diff -Naur ./sams-1.0.2/php/lang/lang.UA ./sams-1.0.2.vinet/php/lang/lang.UA
--- ./sams-1.0.2/php/lang/lang.UA	1970-01-01 03:00:00.000000000 +0300
+++ ./sams-1.0.2.vinet/php/lang/lang.UA	2008-04-23 10:17:00.000000000 +0300
@@ -0,0 +1,944 @@
+<?php
+#LANGUAGE:Ukrainian
+#NTLMCHARSETENCODER:"iconv -f UTF-8 -t 866"
+
+ $CHARSET="UTF-8";
+ $langtest="UTF-8";
+
+//file usergroup.php
+ $usergroup_add="п■п╬п╢п╟п╫п╬ пЁя─я┐п©я┐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+
+//file urlregex.php
+ $urlregex_addform1="п≈п╟п╠п╬я─п╬п╫п╟ п╢п╬я│я┌я┐п©я┐ п╥п╟ я─п╣пЁя┐п╩я▐я─п╫п╦п╪ п╡п╦я│п╩п╬п╡п╬п╪.<BR>п║я┌п╡п╬я─п╣п╫п╫я▐ п╫п╬п╡п╬пЁп╬ я│п©п╦я│п╨я┐";
+ $urlregex_addform2="п²п╟п╥п╡п╟ я│п©п╦я│п╨я┐:";
+ $urlregex_addform3="п║я┌п╡п╬я─п╦я┌п╦";
+ $urlregex_addform4="п║п©п╦я│п╬п╨ п╪я√я│я┌п╦я┌я▄ п╡п╦я│п╩п╬п╡п╦, я┴п╬ п╥п╫п╟я┘п╬п╢я▐я┌я▄я│я▐ п╡ URL, п╢п╬ я▐п╨п╦я┘ п╠я┐п╢я┐ п╥п╟п╠п╬я─п╬п╫п╣п╫п╬ п╢п╬я│я┌я┐п© п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡.";
+ $urlregex_add1="пё я│п©п╦я│п╬п╨ п╥п╟п╠п╬я─п╬п╫п╦ п╥п╟ я─п╣пЁя┐п╩я▐я─п╫п╦п╪ п╡п╦я│п╩п╬п╡п╬п╪ п╢п╬п╢п╟п╫п╬ п╫п╬п╡я┐ пЁя─я┐п©я┐";
+// $urlregex_="";
+
+//file user.php
+  $user_usertray8="п▓п╦п╢п╟п╩п╦я┌п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $user_usergrouptray1="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ пЁя─я┐п©п╦ п╥п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟п╪п╦";
+  $user_usergrouptray2="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ п╥п╟ я─п╟п╥п╪я√я─п╟п╪п╦ я└п╟п╧п╩я√п╡";
+  $user_usergrouptray3="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ п╥п╟ п╡я√п╢п╡я√п╢я┐п╡п╟п╫п╦п╪п╦ я│п╟п╧я┌п╟п╪п╦";
+
+  $user_usergroupform3="п≈п╪я√п╫п╦я┌п╦ п╡п╩п╟я│я┌п╦п╡п╬я│я┌я√ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $user_usergroupform4="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $user_usergroupform5="п▓п╦п╢п╣п╩п╦я┌п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+
+// file traffic.php
+
+// file shablon.php
+  $shablon_1="п╗п╟п╠п╩п╬п╫п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡.";
+
+
+// file localtraf.php
+  $localtraf_localtraftray1="п║п©п╦я│п╬п╨ п╩п╬п╨п╟п╩я▄п╫п╦я┘ п╢п╬п╪п╣п╫я√п╡";
+  $localtraf_localtraftray2="п├п╪п©п╬я─я┌я┐п╡п╟я┌п╦ я│п©п╦я│п╬п╨";
+  $localtraf_localtraftray3="п∙п╨я│п©п╬я─я┌я┐п╡п╟я┌п╦ я│п©п╦я│п╬п╨";
+  $localtraf_localtraftray4="п▓п╦п╢п╟п╩п╦я┌п╦ я│п©п╦я│п╬п╨";
+
+// file denied.php
+  $denied_quickadddeniedurlform1="п≈п╟п╠п╬я─п╬п╫п╟ п╥п╟п╡п╟п╫я▄п╟п╤п╣п╫п╫я▐ я│я┌п╬я─я√п╫п╨п╦";
+  $denied_quickadddeniedurlform2="п╢п╬п╢п╟я┌п╦ URL:";
+  $denied_quickadddeniedurlform3="я┐ пЁя─я┐п©я┐:";
+  $denied_quickadddeniedurlform4="п■п╬п╢п╟я┌п╦";
+  $denied_adddeniedform1="п≈п╟п╠п╬я─п╬п╫п╟ п╢п╬я│я┌я┐п©я┐.<BR>п║я┌п╡п╬я─п╣п╫п╫я▐ п╫п╬п╡п╬пЁп╬ я│п©п╦я│п╨я┐ URL";
+  $denied_adddeniedform2=" п²п╟п╥п╡п╟ я│п©п╦я│п╨я┐:";
+  $denied_adddeniedform3="п■п╟п╫п╦п╧ я│п©п╦я│п╬п╨ п■п·п≈п▓п·п⌡п∙п²п· п╢п╩я▐ п╢п╬я│я┌я┐п©я┐";
+  $denied_adddeniedform4="п║я┌п╡п╬я─п╦я┌п╦";
+  $denied_adddeniedform5="п║п©п╦я│п╬п╨ п╪я√я│я┌п╦я┌я▄ URL, п╢п╬ я▐п╨п╦я┘ п╢п╬я│я┌я┐п© п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п╠я┐п╢п╣ п╥п╟п╠п╬я─п╬п╫п╣п╫п╬.";
+  $denied_adddeniedgroup1="п■п╬ я│п©п╦я│п╨я┐ п╥п╟п╠п╬я─п╬п╫п╦ п╢п╬п╢п╟п╫п╟ п╫п╬п╡п╟ пЁя─я┐п©п╟ URL";
+  $denied_showdenied1="п≈п╟п╠п╬я─п╬п╫п╟ п╢п╬я│я┌я┐п©я┐";
+
+// file backup.php
+  $backup_showbackup1="п≈п╠п╣я─п╣п╤п╣п╫п╫я▐ п╨п╬п╫я└я√пЁя┐я─п╟я├я√я≈";
+  $backup_sendbackupfile1="п≈п╟п╡п╟п╫я┌п╟п╤п╦я┌п╦ я└п╟п╧п╩";
+
+
+// file monitor.php
+
+// file log.php
+  $log_showalllogform1="п≈п╪я√п╫п╟ пЁя─я┐п© URL";
+  $log_showalllogform2="п≈п╪я√п╫п╟ п╠п╟п╥п╦ п╥п╟п©п╦я│я√п╡ SQUID";
+  $log_showalllogform3="п÷п╬п╨п╟п╥п╟я┌п╦ п╤я┐я─п╫п╟п╩";
+
+// file grptraffic.php
+  $grptraffic_fullgroupsitetraffic1="п║п©п╦я│п╬п╨ я─п╣я│я┐я─я│я√п╡, п╢п╬ я▐п╨п╦я┘ п╥п╡п╣я─я┌п╟п╩п╦я│я▄ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√";
+  $grptraffic_fullgroupsitetraffic2="п п╬я─п╦я│я┌я┐п╡п╟я┤";
+  $grptraffic_fullgroupsitetraffic3="п▓я│я▄п╬пЁп╬";
+  $grptraffic_groupsitetrafficform="п║п©п╦я│п╬п╨ я─п╣я│я┐я─я│я√п╡, п╢п╬ я▐п╨п╦я┘ п╥п╡п╣я─я┌п╟п╩п╦я│я▄ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√";
+
+// file alltraffic.php
+  $alltraffic_showgrpercenttrafficform1="п·п╠'я■п╪ я√п╫я└п╬я─п╪п╟я├я√я≈, п╬я┌я─п╦п╪п╟п╫п╬я≈ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟п╪п╦, я┐ %";
+  $alltraffic_allfilesizeform1="п║п©п╦я│п╬п╨ я└п╟п╧п╩я√п╡, п╠я√п╩я▄я┬п╦я┘ ... п п╠";
+
+// file admin.php
+
+  $admin_userauthetificateform1="п▓п╡п╣п╢я√я┌я▄ я√п╪'я▐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ я√ п©п╟я─п╬п╩я▄";
+
+  $admin_showreplaceurltable8="п╫п╬п╡п╦п╧ URL";
+
+/********************************************************************************/
+  $grptraffic_1="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ пЁя─я┐п©п╦";
+  $grptraffic_2="п■п╟я┌п╟";
+  $grptraffic_3="п═п╬п╥п╪я√я─ я└п╟п╧п╩п╟";
+  $traffic_1="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $traffic_2="п╥п╟ п©п╣я─я√п╬п╢ п╥";
+  $traffic_3="п©п╬";
+  $traffic_data="п■п╟я┌п╟";
+
+  $traffic_new="п╥п╟ п©п╣я─я√п╬п╢ п╥ \$bdate п©п╬ \$eddate";
+  
+// file mysqltools.php
+  $month=array("", "п║я√я┤п╣п╫я▄", "п⌡я▌я┌п╦п╧","п▒п╣я─п╣п╥п╣п╫я▄", "п п╡я√я┌п╣п╫я▄", "п╒я─п╟п╡п╣п╫я▄", "п╖п╫п╬п╡п╣п╫я▄","п⌡п╦п©п╣п╫я▄", "п║п╣я─п©п╣п╫я▄", "п▓п╣я─п╣я│п╣п╫я▄", "п√п╬п╡я┌п╣п╫я▄", "п⌡п╦я│я┌п╬п©п╟п╢", "п⌠я─я┐п╢п╣п╫я▄");
+  $mysqltools_dateselect1="п÷п╬я┤п╟я┌п╬п╨ п©п╣я─я√п╬п╢я┐";
+  $mysqltools_dateselect2="Ok";
+  $mysqltools_dateselect3="п я√п╫п╣я├я▄ п©п╣я─я√п╬п╢я┐";
+  $mysqltools_dateselect4="п÷п╬п╨п╟п╥п╟я┌п╦";
+  $mysqltools_dateselect5="п║п©п╦я│п╬п╨ я└п╟п╧п╩я√п╡, п╠я√п╩я▄я┬п╦я┘  ... п╨п╠";
+  $mysqltools_dateselect6="п п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡, я▐п╨я√ п╡я√п╢п╡я√п╢п╟п╩п╦ URI";
+
+
+// file redir.php
+  $redir_1="п║п©п╦я│п╬п╨";
+  $redir_clearurllist1="п·я┤п╦я┴п╣п╫п╬ я│п©п╦я│п╬п╨ URL";
+  $redir_loadfurllist1="п├п╪п©п╬я─я┌ я│п©п╦я│п╨я┐ URL я√п╥ я└п╟п╧п╩я┐";
+  $redir_selectimporturllistform1="п▓п╦п╠п╣я─я√я┌я▄ я│п©п╦я│п╬п╨ URL:";
+  $redir_selectimporturllistform2="п≈п╟п╡п╟п╫я┌п╟п╤п╦я┌п╦ я│п©п╦я│п╬п╨";
+  $redir_importurllistform1="п▓я√п╢п╨я─п╦я┌п╦ я└п╟п╧п╩";
+  $redir_exporturllist1="п∙п╨я│п©п╬я─я┌ я│п©п╦я│п╨я┐ URL";
+  $redir_exporturllist2="п≈п╟п╡п╟п╫я┌п╟п╤п╦я┌п╦ я└п╟п╧п╩";
+  $redir_redirtray1="п║п©п╦я│п╬п╨";
+  $redir_redirtray2="п├п╪п©п╬я─я┌я┐п╡п╟я┌п╦ я│п©п╦я│п╬п╨";
+  $redir_redirtray3="п∙п╨я│п©п╬я─я┌я┐п╡п╟я┌п╦ я│п©п╦я│п╬п╨";
+  $redir_redirtray4="п▓п╦п╢п╟п╩п╦я┌п╦ я│п©п╦я│п╬п╨";
+  $redir_quickaddurl1="пё пЁя─я┐п©я┐";
+  $redir_quickaddurl2="п╢п╬п╢п╟п╫п╬ URL";
+  $redir_quickaddurlform1="п÷п╣я─п╣п╫п╟п©я─п╟п╡п╩п╣п╫п╫я▐ п╥п╟п©п╦я┌я┐";
+  $redir_quickaddurlform2="п■п╬п╢п╟я┌п╦";
+  $redir_openurlbase2="п⌡п╬п╨п╟п╩я▄п╫я√ п╢п╬п╪п╣п╫п╦";
+  $redir_openurlbase3="п■п╬я│я┌я┐п© п╢п╬ URL, я┴п╬ п╪я√я│я┌я▐я┌я▄ я─п╣пЁя┐п╩я▐я─п╫я√ п╡п╦я│п╩п╬п╡п╦, п╥п╟п╠п╬я─п╬п╫п╣п╫п╬";
+  $redir_openurlbase4="п÷п╣я─п╣п╫п╟п©я─п╟п╡п╩п╣п╫п╫я▐ п╥п╟п©п╦я┌я┐.";
+  $redir_openurlbase5="п■п╬я│я┌я┐п© п╢п╬ URL п╢п╬п╥п╡п╬п╩п╣п╫п╬";
+  $redir_openurlbase6="п■п╬я│я┌я┐п© п╢п╬ URL п╥п╟п╠п╬я─п╬п╫п╣п╫п╬";
+  $redir_openurlbase7="п▓п╦п╢п╟п╩п╦я┌п╦ URL";
+  $redir_openurlbase8="п■п╬п╢п╟я┌п╦ URL";
+  $redir_openurlbase9="п·я┤п╦я│я┌п╦я┌п╦ я│п©п╦я│п╬п╨";
+  $redir_openurlbase10="п║п©п╦я│п╬п╨ п╪я√я│я┌п╦я┌я▄ п╢п╬п╪п╣п╫п╦, п╢п╟п╫я√ п©п╬ п╢п╬я│я┌я┐п©я┐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п╢п╬ я▐п╨п╦я┘ п²п∙ п≈п░п²п·п║п╞п╒п╛п║п╞ п╡ п╠п╟п╥я┐ п╩п╬пЁя√п╡ SQUID.";
+  $redir_openurlbase11="п╒я─п╟я└я√п╨ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п©п╬ я├п╦я┘ п╢п╬п╪п╣п╫п╟я┘ п╫п╣ п╬п╠п╩я√п╨п╬п╡я┐я■я┌я▄я│я▐.";
+  $redir_openurlbase12="п²п╟п©я─п╦п╨п╩п╟п╢:";
+  $redir_openurlbase13="linux.perm.ru - я┌я─п╟я└я√п╨ п╥ п╢п╬п╪п╣п╫п╟ linux.perm.ru п╢п╬ п╠п╟п╥п╦ п╫п╣ п╡п╫п╬я│п╦я┌я▄я│я▐";
+  $redir_openurlbase14="192.168.0.10 - я┌я─п╟я└я√п╨ п╥ я┘п╬я│я┌п╟ 192.168.0.10 п╢п╬ п╠п╟п╥п╦ п╫п╣ п╡п╫п╬я│п╦я┌я▄я│я▐";
+  $redir_openurlbase15="192.168.0.0/24 п╟п╠п╬ 192.168.0.0/255.255.255.0 - я┌я─п╟я└я√п╨ п╥ п©я√п╢п╪п╣я─п╣п╤я√ 192.168.0.x п╢п╬ п╠п╟п╥п╦ п╫п╣ п╡п╫п╬я│п╦я┌я▄я│я▐";
+  $redir_addurl1="п▓ пЁя─я┐п©я┐";
+  $redir_addurl2="п╢п╬п╢п╟п╫п╬ URL";
+  $redir_deleteurl1="п├п╥ пЁя─я┐п©п╦";
+  $redir_deleteurl2="п╡п╦п╢п╟п╩п╣п╫п╬ URL";
+  $redir_deleteredirectgroup1="п├п╥ я│п©п╦я│п╨я┐ п©п╣я─п╣п╫п╟п©я─п╟п╡п╩п╣п╫п╫я▐ п╥п╟п©п╦я┌я┐ п╡п╦п╢п╟п╩п╣п╫п╬ пЁя─я┐п©я┐ URL";
+  $redir_addredirectgroup1="пё я│п©п╦я│п╬п╨ п©п╣я─п╣п╫п╟п©я─п╟п╡п╩п╣п╫п╫я▐ п╢п╬п╢п╟п╫п╬ п╫п╬п╡я┐ пЁя─я┐п©я┐ URL";
+  $redir_addredirectform1="п÷п╣я─п╣п╫п╟п©я─п╟п╡п╩п╣п╫п╫я▐ п╥п╟п©п╦я┌я┐.<BR>п║я┌п╡п╬я─п╣п╫п╫я▐ п╫п╬п╡п╬пЁп╬ я│п©п╦я│п╨я┐ URL";
+  $redir_addredirectform2="п²п╟п╥п╡п╟ я│п©п╦я│п╨я┐";
+  $redir_addredirectform3="п║я┌п╡п╬я─п╣п╫п╫я▐";
+  $redir_addredirectform4="п║п©п╦я│п╬п╨ п╪я√я│я┌п╦я┌я▄ URL, п╥п╟п©п╦я┌п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п╢п╬ я▐п╨п╦я┘ п╠я┐п╢п╣ п©п╣я─п╣п╫п╟п©я─п╟п╡п╩п╣п╫п╬ п╫п╟";
+
+  $redir_filetypesform1="п≈п╟п©я─п╣я┌ п╢п╬я│я┌я┐п©п╟.<br>п║я┌п╡п╬я─п╣п╫п╫я▐ п╫п╬п╡п╬пЁп╬ я│п©п╦я│п╨я┐ я─п╬п╥я┬п╦я─п╣п╫я▄ я└п╟п╧п╩я√п╡";
+  $redir_filetypesform2="п▓п╦п╢п╟п╩п╦я┌п╦";
+  $redir_filetypesform3="п≈п╪я√п╫п╦я┌п╦";
+  $redir_filetypesform4="п■п╬п╢п╟я┌п╦";
+
+  $alltraffic_1="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+
+  $usertray_UserAuthForm_1="п▓п╡п╣п╢я√я┌я▄ п©п╟я─п╬п╩я▄ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $usertray_UserForm_1="п п╬я─п╦я│я┌я┐п╡п╟я┤";
+  $usertray_UserForm_2="п■п╬п╪п╣п╫:";
+  $usertray_UserForm_3="IP п╟п╢я─п╣я│п╟/п╪п╟я│п╨п╟";
+  $usertray_UserForm_4="п├п╪'я▐";
+  $usertray_UserForm_5="п÷п╬ п╠п╟я┌я▄п╨п╬п╡я√";
+  $usertray_UserForm_6="п÷я─я√п╥п╡п╦я┴п╣";
+  $usertray_UserForm_7="п⌠я─я┐п©п╟";
+  $usertray_UserForm_8="п п╡п╬я┌п╟ п╫п╟ я│п╨п╟я┤я┐п╡п╟п╫п╫я▐";
+  $usertray_UserForm_9="п·я┌я─п╦п╪п╟п╫п╬";
+  $usertray_UserForm_10="п░п╨я┌п╦п╡п╫п╦п╧";
+  $usertray_UserForm_11="п▓я√п╢п╨п╩я▌я┤п╣п╫п╬";
+  $usertray_UserForm_12="п╗п╟п╠п╩п╬п╫";
+  $usertray_UserTray_1="п п╬я─п╦я│я┌я┐п╡п╟я┤";
+
+  $userstray_AddUser_1="п■п╬п╢п╟п╫п╬ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $userstray_AddUser_2="п■п╬п╪п╣п╫";
+
+  $userstray_NewUserForm_1="п═п╣я■я│я┌я─п╟я├я√я▐ п╫п╬п╡п╬пЁп╬ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $userstray_NewUserForm_2="п п╬я─п╦я│я┌я┐п╡п╟я┤я√ п╢п╬п╪п╣п╫п╟";
+  $userstray_NewUserForm_3="п п╬я─п╦я│я┌я┐п╡п╟я┤";
+  $userstray_NewUserForm_4="п■п╬п╪п╣п╫";
+  $userstray_NewUserForm_5="п÷п╟я─п╬п╩я▄ п╢п╩я▐ п╢п╬п©я┐я│п╨я┐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟<BR> п╡ я√п╫я┌п╣я─п╫п╣я┌ я√ п©п╣я─п╣пЁп╩я▐п╢я┐ я│я┌п╟я┌п╦я│я┌п╦п╨п╦";
+  $userstray_NewUserForm_6="п÷п╟я─п╬п╩я▄ п╢п╩я▐ п©п╣я─п╣пЁп╩я▐п╢я┐<BR> я│я┌п╟я┌п╦я│я┌п╦п╨п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╣п╪";
+  $userstray_NewUserForm_7="IP п╟п╢я─п╣я│п╟/п╪п╟я│п╨п╟";
+  $userstray_NewUserForm_8="п├п╪'я▐";
+  $userstray_NewUserForm_9="п÷п╬ п╠п╟я┌я▄п╨п╬п╡я√";
+  $userstray_NewUserForm_10="п÷я─я√п╥п╡п╦я┴п╣";
+  $userstray_NewUserForm_11="п⌠я─я┐п©п╟";
+  $userstray_NewUserForm_12="п■п╬п╥п╡п╬п╩п╣п╫п╬";
+  $userstray_NewUserForm_13="я┌я─п╟я└я√п╨ (п°п╠)";
+  $userstray_NewUserForm_14="п п╬я─п╦я│я┌я┐п╡п╟я┤ п╟п╨я┌п╦п╡п╫п╦п╧";
+  $userstray_NewUserForm_15="п╗п╟п╠п╩п╬п╫";
+  $userstray_NewUserForm_16="п■п╬п╢п╟я┌п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+
+  $userstray_UsersTray_1="п▓я│я√ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√:";
+
+  $usersbuttom_6_clear_ClearUsersTrafficCounter="п·я┤п╦я┴п╣п╫я√ п╩я√я┤п╦п╩я▄п╫п╦п╨п╦ я┌я─п╟я└я√п╨п╟ я┐я│я√я┘ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+  $usersbuttom_6_clear_usersbuttom_6_clear_1="п·я┤п╦я│я┌п╦я┌п╦ п╩я√я┤п╦п╩я▄п╫п╦п╨п╦ я┌я─п╟я└я√п╨п╟ пёп║п├п╔ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+  $usersbuttom_6_clear_usersbuttom_6_clear_2="п·я┤п╦я│я┌п╦я┌п╦ п╩я√я┤п╦п╩я▄п╫п╦п╨п╦ я┌я─п╟я└я√п╨п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+
+  $usersbuttom_5_recalc_RecalcUsersTraffic_1="п·п╠'я■п╪ я√п╫я└п╬я─п╪п╟я├я√я≈, п╬я┌я─п╦п╪п╟п╫п╬я≈ п╨п╬я─п╦я│я┌я┐п╡я┤п╟я┤п╟п╪п╦ п╥";
+  $usersbuttom_5_recalc_RecalcUsersTraffic_2=", п©п╣я─п╣я─п╟я┘п╬п╡п╟п╫п╬";
+  $usersbuttom_5_recalc_RecalcUsersTraffic_3="п÷п╣я─п╣я─п╟я┘п╬п╡п╟п╫п╬ п╬п╠'я■п╪ я┌я─п╟я└я√п╨п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п╥п╟ п╪я√я│я▐я├я▄";
+
+  $usersbuttom_5_recalc_usersbuttom_5_recalc_1="п÷п╣я─п╣я─п╟я┘я┐п╡п╟я┌п╦ я┌я─п╟я└я√п╨ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡?";
+  $usersbuttom_5_recalc_usersbuttom_5_recalc_2="п÷п╣я─п╣я─п╟я┘я┐п╡п╟я┌п╦ я┌я─п╟я└я√п╨ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+
+  $usersbuttom_4_percent_UsersPercentTraffic_1="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+  $usersbuttom_4_percent_UsersPercentTraffic_2="п·п╠'я■п╪ я√п╫я└п╬я─п╪п╟я├я√я≈, п╬я┌я─п╦п╪п╟п╫п╬я≈ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟п╪п╦, я┐ %";
+  $usersbuttom_4_percent_UsersPercentTraffic_3="п п╬я─п╦я│я┌я┐п╡п╟я┤";
+  $usersbuttom_4_percent_UsersPercentTraffic_4="п■п╬п╪п╣п╫";
+  $usersbuttom_4_percent_UsersPercentTraffic_5="п═п╬п╥п╪я√я─ (п╠п╟п╧я┌)";
+  $usersbuttom_4_percent_UsersPercentTraffic_6="п═п╬п╥п╪я√я─ (п°п╠)";
+  $usersbuttom_4_percent_UsersPercentTraffic_7="п▓я│я▄п╬пЁп╬:";
+  $usersbuttom_4_percent_UsersPercentTraffic_8="п⌠я─я┐п©п╟";
+
+  $usersbuttom_4_percent_UsersPercentTrafficForm_1="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+  $usersbuttom_4_percent_UsersPercentTrafficForm_2="п·п╠'я■п╪ я√п╫я└п╬я─п╪п╟я├я√я≈, п╬я┌я─п╦п╪п╟п╫п╬я≈ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟п╪п╦, я┐ %";
+  $usersbuttom_4_percent_usersbuttom_4_percent_1="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ я┐я│я√я┘ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п╥п╟ % п╬я┌я─п╦п╪п╟п╫п╬я≈ я√п╫я└п╬я─п╪п╟я├я√я≈";
+
+  $usersbuttom_3_file_UsersFileSizePeriod_1="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+  $usersbuttom_3_file_UsersFileSizePeriod_2="п║п©п╦я│п╬п╨ я└п╟п╧п╩я√п╡, п╠я√п╩я▄я┬п╦я┘";
+  $usersbuttom_3_file_UsersFileSizePeriod_3="п═п╬п╥п╪я√я─ я└п╟п╧п╩п╟ (п╨п╠)";
+  $usersbuttom_3_file_UsersFileSizePeriod_4="п÷п╬п╩я▄п╥п╬п╡п╟я┌п╣п╩я▄";
+  $usersbuttom_3_file_UsersFileSizePeriod_5="п■п╟я┌п╟";
+  $usersbuttom_3_file_UsersFileSizePeriod_6="п═п╬п╥п╪я√я─";
+  $usersbuttom_3_file_UsersFileSizePeriod_7="п╖п╟я│";
+  $usersbuttom_3_file_usersbuttom_3_file_1="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ я┐я│я√я┘ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п╥п╟ я─п╬п╥п╪я√я─п╟п╪п╦ п╬я┌я─п╦п╪п╟п╫п╦я┘ я└п╟п╧п╩я√п╡";
+  $usersbuttom_3_file_usersbuttom_3_file_2="п═п╬п╥п╪я√я─ я└п╟п╧п╩п╟ (п╨п╠)";
+
+  $usersbuttom_2_traffic_UsersTrafficPeriod_1="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+  $usersbuttom_2_traffic_UsersTrafficPeriod_2="п·п╠'я■п╪ я√п╫я└п╬я─п╪п╟я├я√я≈, п╬я┌я─п╦п╪п╟п╫п╬я≈ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟п╪п╦, я┐ п п╠";
+  $usersbuttom_2_traffic_UsersTrafficPeriod_3="п▓п╦п╡п╣я│я┌п╦ п©я─я√п╥п╡п╦я┴п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+  $usersbuttom_2_traffic_UsersTrafficPeriod_4="п п╬я─п╦я│я┌я┐п╡п╟я┤";
+  $usersbuttom_2_traffic_UsersTrafficPeriod_5="п▓п╥я▐я┌п╬ я√п╥ п п∙п╗";
+  $usersbuttom_2_traffic_UsersTrafficPeriod_6="п·я┌я─п╦п╪п╟п╫п╬";
+  $usersbuttom_2_traffic_UsersTrafficPeriod_7="п╒я─п╟я└я√п╨";
+  $usersbuttom_2_traffic_UsersTrafficForm_1="п·п╠'я■п╪ я√п╫я└п╬я─п╪п╟я├я√я≈, п╬я┌я─п╦п╪п╟п╫п╬я≈ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟п╪п╦, я┐ п п╠";
+  $usersbuttom_2_traffic_UsersTrafficForm_2="п▓п╦п╡п╣я│я┌п╦ п©я─я√п╥п╡п╦я┴п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+  $usersbuttom_2_traffic_usersbuttom_2_traffic_1="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ я┐я│я√я┘ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п╢п╬п╪п╣п╫п╟";
+
+  $usersbuttom_1_domain_AddUsersFromDomain_1="п■п╬п╢п╟п╫п╬ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ ";
+  $usersbuttom_1_domain_AddUsersFromDomain_2="п╢п╬п╪п╣п╫";
+  $usersbuttom_1_domain_AddUsersFromDomainForm_1="п═п╣я■я│я┌я─п╟я├я√я▐ п╫п╬п╡п╦я┘ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡, я▐п╨я√ п╡я┘п╬п╢я▐я┌я▄ п╢п╬ п╢п╬п╪п╣п╫п╟";
+  $usersbuttom_1_domain_AddUsersFromDomainForm_2="п≈п╫п╟п╧п╢п╣п╫п╬ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п╢п╬п╪п╣п╫п╟:";
+  $usersbuttom_1_domain_AddUsersFromDomainForm_3="п÷п╬п╪я√я│я┌п╦я┌п╦ я┐ пЁя─я┐п©я┐ SAMS:";
+  $usersbuttom_1_domain_AddUsersFromDomainForm_4="п÷я─п╦п╥п╫п╟я┤п╦я┌п╦ я┬п╟п╠п╩п╬п╫:";
+  $usersbuttom_1_domain_AddUsersFromDomainForm_5="п■п╬п╢п╟я┌п╦";
+  $usersbuttom_1_domain_usersbuttom_1_domain_1="п≈п╟п╡п╟п╫я┌п╟п╤п╦я┌п╦ я┐я│я√я┘ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п╢п╬п╪п╣п╫п╟";
+
+  $userbuttom_1_delete_deleteuser_1="п▓п╦п╢п╟п╩п╣п╫п╬ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $userbuttom_1_delete_deleteuser_2="п╢п╬п╪п╣п╫";
+  $userbuttom_1_delete_userbuttom_9_delete="п▓п╦п╢п╟п╩п╦я┌п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $userbuttom_5_clear_ClearUserTrafficCounter_1="п·я┤п╦я┴п╣п╫п╬ п╩я√я┤п╦п╩я▄п╫п╦п╨ я┌я─п╟я└я√п╨п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $userbuttom_5_clear_userbuttom_5_clear_1="п·я┤п╦я│я┌п╦я┌п╦ п╩я√я┤п╦п╩я▄п╫п╦п╨ я┌я─п╟я└я√п╨п╟ п©п╬п╩я▄п╥п╬п╡п╟я┌п╣п╩я▐";
+
+  $userbuttom_4_site_UserSitesPeriod_2="п║п©п╦я│п╬п╨ я─п╣я│я┐я─я│я√п╡, п╢п╬ я▐п╨п╦я┘ п╥п╡п╣я─я┌п╟п╡я│я▐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤";
+  $userbuttom_4_site_UserSitesPeriod_3="п═п╬п╥п╪я√я─";
+  $userbuttom_4_site_UserSitesForm_1="п║п©п╦я│п╬п╨ я─п╣я│я┐я─я│я√п╡, п╢п╬ я▐п╨п╦я┘ п╥п╡п╣я─я┌п╟п╡я│я▐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤";
+  $userbuttom_4_site_userbuttom_4_site_1="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ п╥п╟ п╡я√п╢п╡я√п╢я┐п╡п╟п╫п╦п╪п╦ я│п╟п╧я┌п╟п╪п╦";
+
+  $userbuttom_3_file_UserFileSizePeriod_1="п║п©п╦я│п╬п╨ я└п╟п╧п╩я√п╡, п╠я√п╩я▄я┬п╦я┘";
+  $userbuttom_3_file_UserFileSizePeriod_2="п═п╬п╥п╪я√я─ я└п╟п╧п╩п╟ (kb)";
+  $userbuttom_3_file_UserFileSizePeriod_4="п═п╬п╥п╪я√я─";
+  $userbuttom_3_file_UserFileSizeForm_1="п║п©п╦я│п╬п╨ я└п╟п╧п╩я√п╡, п╠я√п╩я▄я┬п╦я┘ ... kb";
+  $userbuttom_3_file_UserFileSizeForm_2="п═п╬п╥п╪я√я─ я└п╟п╧п╩п╟ (kb)";
+  $userbuttom_3_file_userbuttom_3_file_3="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ п╥п╟ я─п╬п╥п╪я√я─п╬п╪ п╬я┌я─п╦п╪п╟п╫п╦я┘ я└п╟п╧п╩я√п╡";
+
+  $userbuttom_2_traffic_UserTrafficPeriod_2="п·п╠'я■п╪ я√п╫я└п╬я─п╪п╟я├я√я≈, п╬я┌я─п╦п╪п╟п╫п╬я≈ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╣п╪, я┐ п п╠";
+  $userbuttom_2_traffic_UserTrafficPeriod_6="п═п╬п╥п╪я√я─";
+  $userbuttom_2_traffic_UserTrafficForm_1="п·п╠'я■п╪ я√п╫я└п╬я─п╪п╟я├я√я≈, п╬я┌я─п╦п╪п╟п╫п╬я≈ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╣п╪, я┐ kb";
+  $userbuttom_2_traffic_userbuttom_2_traffic_1="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+
+  $userbuttom_1_prop_UpdateUser_1="п≈п╪я√п╫п╣п╫п╬ я√п╫я└п╬я─п╪п╟я├я√я▌ п©я─п╬ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $userbuttom_1_prop_UpdateUserForm_1="п≈п╪я√п╫п╟ п╢п╟п╫п╦я┘ п©я─п╬ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $userbuttom_1_prop_UpdateUserForm_2="п■п╬п╪п╣п╫";
+  $userbuttom_1_prop_UpdateUserForm_3="п÷п╟я─п╬п╩я▄";
+  $userbuttom_1_prop_UpdateUserForm_4="IP п╟п╢я─п╣я│п╟/п╪п╟я│п╨п╟";
+  $userbuttom_1_prop_UpdateUserForm_5="п├п╪'я▐";
+  $userbuttom_1_prop_UpdateUserForm_6="п÷п╬-п╠п╟я┌я▄п╨п╬п╡я√";
+  $userbuttom_1_prop_UpdateUserForm_7="п÷я─я√п╥п╡п╦я┴п╣";
+  $userbuttom_1_prop_UpdateUserForm_8="п⌠я─я┐п©п╟";
+  $userbuttom_1_prop_UpdateUserForm_9="п■п╬п╥п╡п╬п╩п╣п╫п╦п╧";
+  $userbuttom_1_prop_UpdateUserForm_10="я┌я─п╟я└я√п╨ (п°п╠)";
+  $userbuttom_1_prop_UpdateUserForm_11="п п╬я─п╦я│я┌я┐п╡п╟я┤ п╟п╨я┌п╦п╡п╫п╦п╧";
+  $userbuttom_1_prop_UpdateUserForm_12="п╗п╟п╠п╩п╬п╫";
+  $userbuttom_1_prop_UpdateUserForm_13="п≈п╪я√п╫п╦я┌п╦ п╢п╟п╫я√";
+  $userbuttom_1_prop_UpdateUserForm_14="п°п╟я■ п©я─п╟п╡п╬ п©п╣я─п╣пЁп╩я▐п╢п╟я┌п╦ я│я┌п╟я┌п╦я│я┌п╦п╨я┐<BR> п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п╡я│я√я■я≈ пЁя─я┐п©п╦:";
+  
+  
+  $userbuttom_1_prop_userbuttom_1_prop_1="п≈п╪я√п╫п╦я┌п╦ п╢п╟п╫я√ п©я─п╬ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+
+  $urllistfunction_DeleteList_1="п▓п╦п╢п╟п╩п╣п╫п╬ я│п©п╦я│п╬п╨";
+  $urllistfunction_AddNewList_1="пё я│п©п╦я│п╬п╨ п©п╣я─п╣п╫п╟п©я─п╟п╡п╩п╣п╫п╫я▐ п╢п╬п╢п╟п╫п╬ п╫п╬п╡я┐ пЁя─я┐п©я┐ URL";
+  $urllistfunction_DeleteAllURLFromList_1="п·я┤п╦я┴п╣п╫п╬ я│п©п╦я│п╬п╨ URL";
+  $urllistfunction_AddURLFromList_1="п■п╬ пЁя─я┐п©п╦";
+  $urllistfunction_AddURLFromList_2="п╢п╬п╢п╟п╫п╬ URL";
+  $urllistfunction_DeleteURLFromList_1="п├п╥ пЁя─я┐п©п╦";
+  $urllistfunction_DeleteURLFromList_2="п╡п╦п╢п╟п╩п╣п╫п╬ URL";
+
+  $squidtray_HelpSquidForm_1="п═п╣п╨п╬п╫я└я√пЁя┐я─я┐п╡п╟п╫п╫я▐ SQUID";
+  $squidtray_HelpSquidForm_2="п═п╣п╨п╬п╫я└я√пЁя┐я─я┐п╡п╟п╫п╫я▐ SQUID я√ п╥п╠п╣я─п╣п╤п╣п╫п╫я▐ п╠п╟п╥п╦ п╩п╬пЁя√п╡ SQUID я┐ я└п╟п╧п╩";
+
+  $squidbuttom_3_delete_ClearSquidLog_1="п▓п╦п╢п╟п╩п╣п╫я√ п╥п╟п©п╦я│п╦ я√п╥ п╠п╟п╥п╦ п╩п╬пЁя√п╡ SQUID";
+  $squidbuttom_3_delete_ClearSquidLogForm_1="п·я┤п╦я│я┌п╨п╟ п╠п╟п╥п╦ п╩п╬пЁя√п╡ SQUID";
+  $squidbuttom_3_delete_squidbuttom_3_delete_1="п·я┤п╦я│я┌п╦я┌п╦ п╠п╟п╥я┐ п╩п╬пЁя√п╡ SQUID";
+
+  $squidbuttom_2_loadbase_LoadSquidLogForm_1="п≈п╟п╡п╟п╫я┌п╟п╤п╣п╫п╫я▐ п╩п╬пЁя√п╡ SQUID я┐ п╠п╟п╥я┐ я√п╥ п╟я─я┘я√п╡я┐";
+  $squidbuttom_2_loadbase_LoadSquidLogForm_2="п▓п╦п╠п╣я─я√я┌я▄ я└п╟п╧п╩ я√п╥ п╟я─я┘я√п╡п╬п╪ п╠п╟п╥п╦ п╢п╟п╫п╦я┘.";
+  $squidbuttom_2_loadbase_LoadSquidLogForm_3="п·я┌п╨я─п╦я┌я▄ я└п╟п╧п╩";
+  $squidbuttom_2_loadbase_LoadSquidLogForm_4="п≈п╟п╡п╟п╫я┌п╟п╤п╦я┌п╦ я└п╟п╧п╩";
+  $squidbuttom_2_loadbase_squidbuttom_2_loadbase_1="п≈п╟п╡п╟п╫я┌п╟п╤п╦я┌п╦ я┐ п╠п╟п╥я┐ п╩п╬пЁя√п╡ SQUID";
+
+  $squidbuttom_1_savebase_SaveSquidLogForm_1="п░я─я┘я√п╡п╟я├я√я▐ п╠п╟п╥п╦ п╩п╬пЁя√п╡ SQUID";
+  $squidbuttom_1_savebase_squidbuttom_1_savebase_1="п≈п╠п╣я─п╣пЁя┌п╦ п╩п╬пЁя√п╡ SQUID я┐ п╟я─я┘я√п╡я√";
+  $squidbuttom_1_savebase_SaveSquidLog_1="п≈п╟п╡п╟п╫я┌п╟п╤п╦я┌п╦ я└п╟п╧п╩";
+
+
+  $squidbuttom_0_reconfig_ReconfigSquid_1="п═п╣п╨п╬п╫я└я√пЁя┐я─я┐п╡п╟п╫п╫я▐ SQUID";
+  $squidbuttom_0_reconfig_ReconfigSquid_2="п п╬п╪п╟п╫п╢п╟ п╫п╟ я─п╣п╨п╬п╫я└я√пЁя┐я─я┐п╡п╟п╫п╫я▐ SQUID п╡я√п╢п©я─п╟п╡п╩п╣п╫п╟ ";
+  $squidbuttom_0_reconfig_ReconfigSquid_3="п п╬п╪п╟п╫п╢п╟ п╫п╟ я─п╣п╨п╬п╫я└я√пЁя┐я─я┐п╡п╟п╫п╫я▐ SQUID п╬я┌я─п╦п╪п╟п╫п╟  п╢п╣п╪п╬п╫п╬п╪";
+  $squidbuttom_0_reconfig_ReconfigSquid_4="п п╬п╪п╟п╫п╢п╟ п╫п╟ я─п╣п╨п╬п╫я└я√пЁя┐я─я┐п╡п╟п╫п╫я▐ SQUID п╫п╣ п╬я┌я─п╦п╪п╟п╫п╟ п╢п╣п╪п╬п╫п╬п╪<BR> п©п╣я─п╣п╡я√я─я┌п╣, я┤п╦ п╥п╟п©я┐я┴п╣п╫п╬ samsdaemon";
+  $squidbuttom_0_reconfig_ReconfigSquidForm_1="п═п╣п╨п╬п╫я└я√пЁя┐я─я┐п╡п╟п╫п╫я▐ SQUID";
+  $squidbuttom_0_reconfig_ReconfigSquidForm_2="п═п╣п╨п╬п╫я└я√пЁя┐я─я┐п╡п╟я┌п╦";
+  $squidbuttom_0_reconfig_squidbuttom_0_reconfig_1="п═п╣п╨п╬п╫я└я√пЁя┐я─я┐п╡п╟я┌п╦ SQUID";
+
+  $shablontray_ShablonUsers_1="п╗п╟п╠п╩п╬п╫";
+  $shablontray_ShablonTray_1="п╗п╟п╠п╩п╬п╫";
+
+  $shablonnew_AddShablon_1="п■п╬п╢п╟п╫п╬ п╫п╬п╡п╦п╧ я┬п╟п╠п╩п╬п╫";
+  $shablonnew_NewShablonForm_1="п║я┌п╡п╬я─п╣п╫п╫я▐ п╫п╬п╡п╬пЁп╬ я┬п╟п╠п╩п╬п╫я┐";
+  $shablonnew_NewShablonForm_2="п²п╟п╥п╡п╟ я┬п╟п╠п╩п╬п╫я┐";
+  $shablonnew_NewShablonForm_3="п·п╠'я■п╪ я┌я─п╟я└я√п╨п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ я┬п╟п╠п╩п╬п╫я┐ п©п╬ я┐п╪п╬п╡я┤п╟п╫п╫я▌ (Mb)";
+  $shablonnew_NewShablonForm_4="п╗п╡п╦п╢п╨я√я│я┌я▄ п╨п╟п╫п╟п╩я┐ п╢п╩я▐ п╡я│я▄п╬пЁп╬ я┬п╟п╠п╩п╬п╫я┐ (byte/s)";
+  $shablonnew_NewShablonForm_5="п╗п╡п╦п╢п╨я√я│я┌я▄ п╨п╟п╫п╟п╩я┐ п╢п╩я▐ п╬п╨я─п╣п╪п╬пЁп╬ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ (byte/s)";
+  $shablonnew_NewShablonForm_6="п■п╬п╢п╟я┌п╦ я┬п╟п╠п╩п╬п╫";
+  $shablonnew_NewShablonForm_7="п╗п╟п╠п╩п╬п╫п╦ п©я─п╦п╥п╫п╟я┤п╣п╫я√ п╢п╩я▐ я┐п©я─п╟п╡п╩я√п╫п╫я▐ п╢п╬я│я┌я┐п©п╬п╪ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п╢п╬ я─п╣я│я┐я─я│я√п╡ п├п╫я┌п╣я─п╫п╣я┌.";
+  $shablonnew_NewShablonForm_8="п╗п╟п╠п╩п╬п╫ п╫п╣я│п╣ я√п╫я└п╬я─п╪п╟я├я√я▌, я▐п╨я√ я│п©п╦я│п╨п╦ п╥п╟п╠п╬я─п╬п╫п╦ п╢п╬я│я┌я┐п©я┐ я┤п╦ п©п╣я─п╣п╫п╟п©я─п╟п╡п╩п╣п╫п╫я▐ п╥п╟п╢п╟п╫я√ п╢п╩я▐ п╢п╟п╫п╬пЁп╬ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟.";
+
+  $shablonbuttom_9_delete_DeleteShablon_1="п▓п╦п╢п╟п╩п╣п╫п╬ я┬п╟п╠п╩п╬п╫";
+  $shablonbuttom_9_delete_shablonbuttom_9_delete_1="п▓п╦п╢п╟п╩п╦я┌п╦ я┬п╟п╠п╩п╬п╫";
+
+  $shablonbuttom_1_prop_UpdateShablonForm_1="п═п╣п╢п╟пЁя┐п╡п╟п╫п╫я▐ я┬п╟п╠п╩п╬п╫я┐";
+  $shablonbuttom_1_prop_UpdateShablonForm_2="Cп©п╦я│п╨п╦ SAMS:";
+  $shablonbuttom_1_prop_UpdateShablonForm_3="я│п©п╦я│п╨п╦ SquidGuard:";
+  $shablonbuttom_1_prop_UpdateShablonForm_4="п·п╠'я■п╪ я┌я─п╟я└я√п╨п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ я┬п╟п╠п╩п╬п╫я┐ п╥п╟ я┐п╪п╬п╡я┤п╟п╫п╫я▐п╪ (Mb)";
+  $shablonbuttom_1_prop_UpdateShablonForm_5="п╗п╡п╦п╢п╨я┐я│я┌я▄ п╨п╟п╫п╟п╩я┐ п╢п╩я▐ я┐я│я▄п╬пЁп╬ я┬п╟п╠п╩п╬п╫я┐ (byte/s)";
+  $shablonbuttom_1_prop_UpdateShablonForm_6="п╗п╡п╦п╢п╨я√я│я┌я▄ п╨п╟п╫п╟п╩я┐ п╢п╩я▐ п╬п╨я─п╣п╪п╬пЁп╬ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ (byte/s)";
+  $shablonbuttom_1_prop_UpdateShablonForm_7="п≈п╠п╣я─п╣пЁя┌п╦ п╥п╪я√п╫п╦";
+  $shablonbuttom_1_prop_shablonbuttom_1_prop_1="п≈п╪я√п╫п╦я┌п╦ я┬п╟п╠п╩п╬п╫";
+
+  $redirlisttray_RedirListForm_1="п▓п╦п╢п╟п╩п╦я┌п╦ URL";
+  $redirlisttray_RedirListForm_2="п■п╬п╢п╟я┌п╦ URL";
+  $redirlisttray_RedirListForm_3="п·я┤п╦я│я┌п╦я┌п╦ я│п©п╦я│п╬п╨";
+  $redirlisttray_AddRedirListForm_1="п÷п╣я─п╣п╫п╟п©я─п╟п╡п╩п╣п╫п╫я▐ п╥п╟п©п╦я┌я┐.<BR>п║я┌п╡п╬я─п╣п╫п╫я▐ п╫п╬п╡п╬пЁп╬ я│п©п╦я│п╨я┐ URL";
+  $redirlisttray_AddRedirListForm_2="п²п╟п╥п╡п╟ я│п©п╦я│п╨я┐";
+  $redirlisttray_AddRedirListForm_3="п║я┌п╡п╬я─п╦я┌п╦";
+  $redirlisttray_AddRedirListForm_4="п║п©п╦я│п╬п╨ п╪я√я│я┌п╦я┌я▄ URL, п╥п╟п©п╦я┌п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п╢п╬ я▐п╨п╦я┘ п╠я┐п╢п╣ п©п╣я─п╣п╫п╟п©я─п╟п╡п╩п╣п╫п╬";
+  $redirlisttray_RedirListTray_1="п÷п╣я─п╣п╫п╟п©я─п╟п╡п╩п╣п╫п╫я▐ п╥п╟п©п╦я┌я┐.<BR> п║п©п╦я│п╬п╨";
+
+  $redirbuttom_3_deletelist_redirbuttom_3_deletelist_1="п▓п╦п╢п╟п╩п╦я┌п╦ я│п©п╦я│п╬п╨";
+
+  $contextlisttray_RedirListForm_1="п▓п╦п╢п╟п╩п╦я┌п╦ URL";
+  $contextlisttray_RedirListForm_2="п■п╬п╢п╟я┌п╦ URL";
+  $contextlisttray_RedirListForm_3="п·я┤п╦я│я┌п╦я┌п╦ я│п©п╦я│п╬п╨";
+
+  $redirlisttray_RedirListForm_4="п║п©п╦я│п╬п╨ п╪я√я│я┌п╦я┌я▄ п╢п╬п╪п╣п╫п╦, п╢п╟п╫я√ п©п╬ п╢п╬я│я┌я┐п©я┐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п╢п╬ я▐п╨п╦я┘ п²п∙ п≈п░п²п·п║п╞п╒п╛п║п╞ п╡ п╠п╟п╥я┐ п╩п╬пЁя√п╡ SQUID.";
+  $redirlisttray_RedirListForm_5="п╒я─п╟я└я√п╨ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п©п╬ я├п╦я┘ п╢п╬п╪п╣п╫п╟я┘ п╫п╣ п╬п╠п╩я√п╨п╬п╡я┐я■я┌я▄я│я▐.";
+  $redirlisttray_RedirListForm_6="п©я─п╦п╪п╣я─:";
+  $redirlisttray_RedirListForm_7="linux.perm.ru - я┌я─п╟я└я√п╨ п╥ п╢п╬п╪п╣п╫п╟ linux.perm.ru п╡ п╠п╟п╥я┐ п╫п╣ п╡п╫п╬я│п╦я┌я▄я│я▐";
+  $redirlisttray_RedirListForm_8="192.168.0.10 - я┌я─п╟я└я√п╨ п╥ я┘п╬я│я┌п╟ 192.168.0.10 п╡ п╠п╟п╥я┐ п╫п╣ п╡п╫п╬я│п╦я┌я▄я│я▐";
+  $redirlisttray_RedirListForm_9="192.168.0 - я┌я─п╟я└я√п╨ п╥ п©я√п╢п╪п╣я─п╣п╤я√ 192.168.0 п╡ п╠п╟п╥я┐ п╫п╣ п╡п╫п╬я│п╦я┌я▄я│я▐";
+
+  $monitortray_MonitorTray_1="п°п╬п╫я√я┌п╬я─";
+  $monitorbuttom_2_monitorbuttom_2_1="п°п╬п╫я√я┌п╬я─п╦п╫пЁ я─п╟п╠п╬я┌п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ я┐ я─п╣п╟п╩я▄п╫п╬п╪я┐ я┤п╟я│я√ п╥п╟ п╬п╠'я■п╪п╬п╪ п╬я┌я─п╦п╪п╟п╫п╬я≈ я√п╫я└п╬я─п╪п╟я├я√я≈ ";
+  $monitorbuttom_1_monitorbuttom_1_1="п°п╬п╫я√я┌п╬я─п╦п╫пЁ я─п╟п╠п╬я┌п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ я┐ я─п╣п╟п╩я▄п╫п╬п╪я┐ я┤п╟я│я√.";
+
+  $log_1="п√я┐я─п╫п╟п╩ п©п╬п╢я√п╧";
+  $log_2="п п╬я─п╦я│я┌я┐п╡п╟я┤я√:";
+  $log_3="п÷п╬п╢я√я▐:";
+  $log_4="п■п╟я┌п╟:";
+  $log_5="п╖п╟я│:";
+  $log_6="п║я┐п©п╣я─п╨п╬я─п╦я│я┌я┐п╡п╟я┤:";
+  $logtray_LogTray_1="п√я┐я─п╫п╟п╩";
+  $logbuttom_4_logbuttom_4_1="п√я┐я─п╫п╟п╩ п©п╬п╢я√п╧, п©п╬п╡'я▐п╥п╟п╫п╦я┘ п╥я√ п╥п╪я√п╫п╬я▌ п╠п╟п╥п╦ п╢п╟п╫п╦я┘ п╩п╬пЁя√п╡ SQUID";
+  $logbuttom_3_logbuttom_3_1="п√я┐я─п╫п╟п╩ п©п╬п╢я√п╧, п©п╬п╡'я▐п╥п╟п╫п╦я┘ п╥я√ п╥п╪я√п╫п╬я▌ пЁя─я┐п© п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+  $logbuttom_2_logbuttom_2_1="п√я┐я─п╫п╟п╩ п©п╬п╢я√п╧, п©п╬п╡'я▐п╥п╟п╫п╦я┘ п╥я√ п╥п╪я√п╫п╬я▌ я│я┌п╟п╫я┐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+  $logbuttom_1_ShowAllLogForm_2="п≈п╪я√п╫п╟ пЁя─я┐п© URL";
+  $logbuttom_1_ShowAllLogForm_3="п≈п╪я√п╫п╟ п╠п╟п╥п╦ п╥п╟п©п╦я│я√п╡ SQUID";
+  $logbuttom_1_ShowAllLogForm_4="п п╬я─п╦я│я┌я┐п╡п╟я┤ п╟п╢п╪я√п╫я√я│я┌я─п╟я┌п╬я─";
+  $logbuttom_1_logbuttom_1_1="п√я┐я─п╫п╟п╩ я┐я│я√я┘ п©п╬п╢я√п╧";
+
+  $grouptray_UserGroupForm_1="п п╬я─п╦я│я┌я┐п╡п╟я┤я√";
+  $grouptray_UserGroupForm_2="п⌠я─я┐п©п╟";
+  $grouptray_GroupTray_1="п⌠я─я┐п©п╟";
+  $grouptray_NewGroupForm_1="п⌠я─я┐п©п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡.<BR>п║я┌п╡п╬я─п╣п╫п╫я▐ п╫п╬п╡п╬я≈ пЁя─я┐п©п╦";
+  $grouptray_NewGroupForm_2="п²п╟п╥п╡п╟ пЁя─я┐п©п╦:";
+  $grouptray_NewGroupForm_3="п║я┌п╡п╬я─п╦я┌п╦ пЁя─я┐п©я┐";
+  $grouptray_NewGroupForm_4="п⌠я─я┐п©п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п©я─п╦п╥п╫п╟я┤п╣п╫я√ п╢п╩я▐ п╥я─я┐я┤п╫п╬я│я┌я√ п╟п╢п╪я√п╫я√я│я┌я─я┐п╡п╟п╫п╫я▐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡.";
+
+  $groupbuttom_9_delete_NotEmptyGroupWarning_1="п╕я▐ пЁя─я┐п©п╟ п╪я√я│я┌п╦я┌я▄ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡!";
+  $groupbuttom_9_delete_NotEmptyGroupWarning_2="п▓п╦п╢п╟п╩я√я┌я▄ п╟п╠п╬ п©п╣я─п╣п╪я√я│я┌я√я┌я▄ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п╢п╬ я√п╫я┬п╬я≈ пЁя─я┐п©п╦ я√ п©п╬п╡я┌п╬я─я√я┌я▄ п╡п╦п╢п╟п╩п╣п╫п╫я▐";
+  $groupbuttom_9_delete_DeleteGroup_1="п▓п╦п╢п╟п╩п╣п╫п╟ пЁя─я┐п©п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+  $groupbuttom_9_delete_groupbuttom_9_delete_1="п▓п╦п╢п╟п╩п╦я┌п╦ пЁя─я┐п©я┐";
+  $groupbuttom_9_delete_groupbuttom_9_delete_2="п▓п╦п╢п╟п╩п╦я┌п╦ пЁя─я┐п©я┐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+
+  $groupbuttom_3_site_GroupSitesPeriod_1="п║п©п╦я│п╬п╨ я─п╣я│я┐я─я│я√п╡, п╢п╬ я▐п╨п╦я┘ п╥п╡п╣я─я┌п╟п╩п╦я│я▄ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√";
+  $grptraffic_groupsitetraffic2="п≈п╟п╫п╣я│я┌п╦ п╢п╬ я│п©п╦я│п╨я┐ п╥п╟п╠п╬я─п╬п╫п╦ п╢п╬я│я┌я┐п©я┐";
+  $grptraffic_groupsitetraffic3="п≈п╟п╫п╣я│я┌п╦ п╢п╬ я│п©п╦я│п╨я┐ п╥п╟п╠п╬я─п╬п╫п╦ п╢п╬я│я┌я┐п©я┐";
+  $groupbuttom_3_site_GroupSitesForm_1="п║п©п╦я│п╬п╨ я─п╣я│я┐я─я│я√п╡, п╢п╬ я▐п╨п╦я┘ п╥п╡п╣я─я┌п╟п╩п╦я│я▐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√";
+  $groupbuttom_3_site_groupbuttom_3_site_1="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ п╥п╟ п╡я√п╢п╡я√п╢я┐п╡п╟п╫п╦п╪п╦ я│п╟п╧я┌п╟п╪п╦";
+
+  $groupbuttom_2_file_GroupFileSizePeriod_1="п║п©п╦я│п╬п╨ я└п╟п╧п╩я√п╡, п╠я√п╩я▄я┬п╦я┘";
+  $groupbuttom_2_file_GroupFileSizePeriod_2="п═п╬п╥п╪я√я─ я└п╟п╧п╩п╟";
+  $groupbuttom_2_file_GroupFileSizeForm_1="п║п©п╦я│п╬п╨ я└п╟п╧п╩я√п╡, п╠я√п╩я▄я┬п╦я┘ ... kb";
+  $groupbuttom_2_file_GroupFileSizeForm_2="п═п╬п╥п╪я√я─ я└п╟п╧п╩п╟ (kb)";
+  $groupbuttom_2_file_groupbuttom_2_file_1="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ п╥п╟ я─п╬п╥п╪я√я─п╬п╪ п╬я┌я─п╦п╪п╟п╫п╦я┘ я└п╟п╧п╩я√п╡";
+
+  $groupbuttom_1_traffic_GroupTrafficPeriod_1="п·п╠'я■п╪ я√п╫я└п╬я─п╪п╟я├я√я≈, п╬я┌я─п╦п╪п╟п╫п╬я≈ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟п╪п╦, я┐ п п╠";
+  $groupbuttom_1_traffic_GroupTrafficPeriod_2="п├п╥ п╨п╣я┬";
+  $groupbuttom_1_traffic_GroupTrafficPeriod_3="п═п╬п╥п╪я√я─";
+  $groupbuttom_1_traffic_GroupTrafficPeriod_4="п╒я─п╟я└я√п╨";
+  $groupbuttom_1_traffic_GroupTrafficForm_1="п·п╠'я■п╪ я√п╫я└п╬я─п╪п╟я├я√я≈, п╬я┌я─п╦п╪п╟п╫п╬я≈ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟п╪п╦, я┐ п п╠";
+  $groupbuttom_1_traffic_groupbuttom_1_traffic_1="п║я┌п╟я┌п╦я┌я│я┌п╦п╨п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+
+  $dbtray_HelpDBForm_1="п▒п╟п╥п╟ п╢п╟п╫п╦я┘ SAMS";
+  $dbtray_HelpDBForm_2="п·я┌я─п╦п╪п╟п╫п╫я▐ я│я┌п╟я┌п╦я│я┌п╦п╨п╦ п©я─п╬ я│я┌п╟п╫ я√ п©п╣я─п╣п╡я√я─п╨я┐ п╠п╟п╥п╦ п╢п╟п╫п╦я┘ SAMS.";
+
+  $dbbuttom_6_statdb_ShowReplaceURLTable_1="п╒п╟п╠п╩п╦я├я▐ п©я√п╢п╪я√п╫п╦ п╥п╟п©п╦я┌я┐п╡п╟п╫п╦я┘ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟п╪п╦ URL";
+  $dbbuttom_6_statdb_ShowReplaceURLTable_2="п п╬я─п╦я│я┌я┐п╡п╟я┤";
+  $dbbuttom_6_statdb_ShowReplaceURLTable_3="п■п╬п╪п╣п╫";
+  $dbbuttom_6_statdb_ShowReplaceURLTable_4="п■п╬п╢п╟я┌п╦";
+  $dbbuttom_6_statdb_ShowReplaceURLTable_5="п▓п╦п╢п╟п╩п╦я┌п╦ URL:";
+  $dbbuttom_6_statdb_ShowReplaceURLTable_6="п п╬я─п╦я│я┌я┐п╡п╟я┤";
+  $dbbuttom_6_statdb_ShowReplaceURLTable_7="п■п╬п╪п╣п╫";
+  $dbbuttom_6_statdb_ShowReplaceURLTable_8="п╫п╬п╡п╦п╧ URL";
+
+  $dbbuttom_6_statdb_DBStat_1="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ п╠п╟п╥п╦ п╢п╟п╫п╦я┘ SAMS";
+  $dbbuttom_6_statdb_DBStat_2="п▓ я│п╦я│я┌п╣п╪я√ п╥п╟я─п╣я■я│я┌я─п╬п╡п╟п╫п╬";
+  $dbbuttom_6_statdb_DBStat_3="п я√п╩я▄п╨я√я│я┌я▄<BR>п╥п╟п©п╦я│я√п╡";
+  $dbbuttom_6_statdb_DBStat_4="п▓я│я▄п╬пЁп╬ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡:";
+  $dbbuttom_6_statdb_DBStat_5="я┐ пЁя─я┐п©я√";
+  $dbbuttom_6_statdb_DBStat_6="п▓я│я▄п╬пЁп╬ URL я┐ я│п©п╦я│п╨п╟я┘ п©п╣я─п╣п╫п╟п©я─п╟п╡п╩п╣п╫п╫я▐ я√ п╥п╟п╠п╬я─п╬п╫п╦ п╢п╬я│я┌я┐п©я┐:";
+  $dbbuttom_6_statdb_DBStat_7="пё я│п©п╦я│п╨я┐";
+  $dbbuttom_6_statdb_DBStat_8="п▓я│я▄п╬пЁп╬ я┐ п╠п╟п╥я√ п©п╬п╡я√п╢п╬п╪п╩п╣п╫я▄ п©я─п╬п╨я│я√-я│п╣я─п╡п╣я─п╟ SQUID:";
+  $dbbuttom_6_statdb_DBStat_9="п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $dbbuttom_6_statdb_dbbuttom_6_statdb_1="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ п╠п╟п╥п╦ п╢п╟п╫п╦я┘";
+
+  $dbbuttom_1_dbcheck_dbcheck_1="п÷п╣я─п╣п╡я√я─п╨п╟ я┌п╟п╠п╩п╦я├я▄ п╠п╟п╥п╦ п╢п╟п╫п╦я┘ SAMS п╫п╟ п©п╬п╪п╦п╩п╨п╦";
+  $dbbuttom_1_dbcheck_dbcheck_2="п▓ п╠п╟п╥я√ squidctrl п╡п╦я▐п╡п╩п╣п╫п╬ п©п╬я┬п╨п╬п╢п╤п╣п╫п╦я┘ я┌п╟п╠п╩п╦я├я▄:";
+  $dbbuttom_1_dbcheck_dbcheck_3="п▓ п╠п╟п╥я√ squidlog п╡п╦я▐п╡п╩п╣п╫п╬ п©п╬я┬п╨п╬п╢п╤п╣п╫п╦я┘ я┌п╟п╠п╩п╦я├я▄:";
+  $dbbuttom_1_dbcheck_dbcheck_4="п║п©я─п╬п╠я┐п╡п╟я┌п╦ п╡я√п╢п╫п╬п╡п╦я┌п╦ п©п╬я┬п╨п╬п╢п╤п╣п╫я√ я┌п╟п╠п╩п╦я├я√?";
+  $dbbuttom_1_dbcheck_dbcheck_5="п·п╠п╣я─я√я┌я▄ я┌п╟п╠п╩п╦я├я√ п╥я√ я│п©п╦я│п╨я┐";
+  $dbbuttom_1_dbcheck_dbcheck_6="п▓я√п╢п╫п╬п╡п╦я┌п╦";
+  $dbbuttom_1_dbcheck_dbrepair_1="п▓я√п╢п╫п╬п╡п╩п╣п╫п╫я▐ я┌п╟п╠п╩п╦я├я▄ п╠п╟п╥ п╢п╟п╫п╦я┘";
+  $dbbuttom_1_dbcheck_dbbuttom_1_dbcheck_1="п÷я─п╬я┌п╣я│я┌я┐п╡п╟я┌п╦ я┌п╟п╠п╩п╦я├я√ п╠п╟п╥п╦ п╢п╟п╫п╦я┘";
+
+
+
+
+  $backuptray_HelpBackUpForm_1="п≈п╠п╣я─п╣п╤п╣п╫п╫я▐ п╨п╬п╫я└я√пЁя┐я─я√я├я√я≈";
+  $backuptray_HelpBackUpForm_2="п≈п╠п╣я─п╣п╤п╣п╫п╫я▐ п╨п╬п╫я└я√пЁя┐я─п╟я├я√я≈ SAMS я┐ я└п╟п╧п╩.";
+  $backuptray_BackUpTray_1="п≈п╠п╣я─п╣п╤п╣п╫п╫я▐ п╨п╬п╫я└я√пЁя┐я─п╟я├я√я≈";
+
+  $backupbuttom_2_loadbase_CountUserTraffic_1="п·п╠'я■п╪ я√п╫я└п╬я─п╪п╟я├я√я≈, п╬я┌я─п╦п╪п╟п╫п╬я≈ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟п╪п╦ п╥";
+  $backupbuttom_2_loadbase_CountUserTraffic_2=", п©п╣я─п╣я─п╟я┘п╬п╡п╟п╫п╬";
+  $backupbuttom_2_loadbase_CountUserTraffic_3="п÷п╣я─п╣я─п╟я┘п╬п╡п╟п╫п╬ п╬п╠'я■п╪ я┌я─п╟я└я√п╨п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п╥п╟ п╪я√я│я▐я├я▄";
+  $backupbuttom_2_loadbase_LoadBackUp_1="п▓я√п╢п╫п╬п╡п╩п╣п╫п╫я▐ п╨п╬п╫я└я√пЁя┐я─п╟я├я√я≈ я√п╥ я└п╟п╧п╩п╟";
+  $backupbuttom_2_loadbase_LoadBackUp_2="п▓я√п╢п╨я─п╦я┌п╦ я└п╟п╧п╩";
+  $backupbuttom_2_loadbase_LoadBackUp_3="п≈п╟п╡п╟п╫я┌п╟п╤п╦я┌п╦ я└п╟п╧п╩";
+  $backupbuttom_2_loadbase_LoadBackUp_4="п·п╠п╣я─я√я┌я▄ пЁя─я┐п©п╦ п╢п╟п╫п╦я┘ п╢п╩я▐ п╡я√п╢п╫п╬п╡п╩п╣п╫п╫я▐:";
+  $backupbuttom_2_loadbase_LoadBackUp_5="п⌠я─я┐п©п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡:";
+  $backupbuttom_2_loadbase_LoadBackUp_6="п п╬я─п╦я│я┌я┐п╡п╟я┤я√:";
+  $backupbuttom_2_loadbase_LoadBackUp_7="п║п©п╦я│п╬п╨ п©п╣я─п╣п╫п╟п©я─п╟п╡п╩п╣п╫п╫я▐ п╥п╟п©п╦я┌я√п╡<BR>я√ п╥п╟п╠п╬я─п╬п╫ п╢п╬я│я┌я┐п©я┐:";
+  $backupbuttom_2_loadbase_LoadBackUp_8="п╗п╟п╠п╩п╬п╫п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡:";
+  $backupbuttom_2_loadbase_LoadBackUp_9="п▓я√п╢п╫п╬п╡п╦я┌п╦";
+  $backupbuttom_2_loadbase_LoadBackUpForm_1="п▓я√п╢п╫п╬п╡п╩п╣п╫п╫я▐ п╨п╬п╫я└я√пЁя┐я─п╟я├я√я≈ я√п╥ я└п╟п╧п╩п╟";
+  $backupbuttom_2_loadbase_LoadBackUpForm_2="п▓я√п╢п╨я─п╦я┌п╦ я└п╟п╧п╩";
+  $backupbuttom_2_loadbase_LoadBackUpForm_3="п≈п╟п╡п╟п╫я┌п╟п╤п╦я┌п╦ я└п╟п╧п╩";
+  $backupbuttom_2_loadbase_LoadBackUpForm_4="п·п╠п╣я─я√я┌я▄ я└п╟п╧п╩ п╥ п╟я─я┘я√п╡п╬п╪ п╠п╟п╥п╦ п╢п╟п╫п╦я┘";
+  $backupbuttom_2_loadbase_backupbuttom_2_loadbase_1="п▓я√п╢п╫п╬п╡п╦я┌п╦ п╫п╟я│я┌я─п╬п╧п╨п╦ я√п╥ я└п╟п╧п╩я┐";
+
+  $backupbuttom_1_savebase_SaveBackUp_1="п≈п╟п╡п╟п╫я┌п╟п╤п╦я┌п╦ я└п╟п╧п╩";
+  $backupbuttom_1_savebase_SaveBackUpForm_1="п≈п╠п╣я─п╣п╤п╣п╫п╫я▐ п╨п╬п╫я└я√пЁя┐я─п╟я├я√я≈ я┐ я└п╟п╧п╩";
+  $backupbuttom_1_savebase_SaveBackUpForm_2="п≈п╟я─п╟п╥ п╡п╦ п╪п╬п╤п╣я┌п╣ п╥п╠п╣я─п╣пЁя┌п╦ п╨п╬п╫я└я√пЁя┐я─п╟я├я√я▌ я┐ я└п╟п╧п╩я√";
+  $backupbuttom_1_savebase_SaveBackUpForm_3="п≈п╠п╣я─п╣пЁя┌п╦";
+  $backupbuttom_1_savebase_backupbuttom_1_savebase_1="п≈п╠п╣я─п╣пЁя┌п╦ п╫п╟я│я┌я─п╬п╧п╨п╦ я┐ я└п╟п╧п╩";
+
+  $auth_ShowDomainUserName_1="п▓п╡п╣п╢п╣п╫п╬ п©п╟я─п╬п╩я▄ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $auth_ShowDomainUserName_2="п÷п╟я─п╬п╩я▄ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ п╫п╣я√п╢п╣п╫я┌п╦я└я√п╨п╬п╡п╟п╫п╬ п╨п╬п╫я┌я─п╬п╩п╣я─п╬п╪ п╢п╬п╪п╣п╫п╟";
+  $auth_UserAuthetificateForm_1="п▓п╡п╣п╢я√я┌я▄ я√п╪'я▐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ я√ п©п╟я─п╬п╩я▄";
+  $auth_ShowCookieInfo_1="пё я│п╦я│я┌п╣п╪я√ п╥п╟я─п╣я■я│я┌я─я┐п╡п╟п╡я│я▐ п╟п╢п╪я√п╫я√я│я┌я─п╟я┌п╬я─";
+  $auth_ShowCookieInfo_2="п▓п╡п╣п╢п╣п╫п╬ п©п╟я─п╬п╩я▄ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $auth_ShowCookieInfo_3="п÷п╟я─п╬п╩я▄ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ п░п╢п╪я√п╫я√я│я┌я─п╟я┌п╬я─ п╫п╣я√п╢п╣п╫я┌п╦я└я√п╨п╬п╡п╟п╫п╬";
+  $auth_CheckUserPassword_1="п▓п╡п╣п╢п╣п╫п╬ п©п╟я─п╬п╩я▄ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $auth_GetUserPasswordForm_1="п╕я▐ я│я┌п╬я─я√п╫п╨п╟ п╢п╬я│я┌я┐п©п╫п╟ я┌я√п╩я▄п╨п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я┐, я▐п╨п╦п╧ п╪п╟я■ п©я─п╟п╡п╟ п╟п╢п╪я√п╫я√я│я┌я─п╟я┌п╬я─п╟";
+  $auth_GetUserPasswordForm_2="п╡п╡п╣п╢я√я┌я▄ п©п╟я─п╬п╩я▄ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ \"п░п╢п╪я√п╫я√я│я┌я─п╟я┌п╬я─\"";
+  $auth_GetPasswordForm_1="п╕я▐ я│я┌п╬я─я√п╫п╨п╟ п╢п╬я│я┌я┐п©п╫п╟ я┌я√п╩я▄п╨п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я┐, я▐п╨п╦п╧ п╪п╟я■ п©я─п╟п╡п╟ п╟п╢п╪я√п╫я√я│я┌я─п╟я┌п╬я─п╟";
+  $auth_GetPasswordForm_2="п▓п╡п╣я│я┌п╦";
+  $auth_SaveUserName_1="п▓п╡п╣п╢п╣п╫п╬ п©п╟я─п╬п╩я▄ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $auth_GetAdminPasswordForm_1="п▓п╡п╣п╢я√я┌я▄ п©п╟я─п╬п╩я▄ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ \"п░п╢п╪я√п╫я√я│я┌я─п╟я┌п╬я─\"";
+  $auth_GetAdminPasswordForm_2="п▓п╡п╣я│я┌п╦";
+
+  $admintray_UserDoc_1="п⌡п╟я│п╨п╟п╡п╬ п©я─п╬я│п╦п╪п╬!";
+  $admintray_UserDoc_2="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ я─п╬п╠п╬я┌п╦ п╡ п├п╫я┌п╣я─п╫п╣я┌";
+  $admintray_UserDoc_3="п■п╩я▐ п©п╣я─п╣пЁп╩я▐п╢я┐ я│я┌п╟я┌п╦я│я┌п╦п╨п╦ я─п╟п╠п╬я┌п╦ п╡ я√п╫я┌п╣я─п╫п╣я┌ п╬п╠п╣я─я√я┌я▄ я┐ п╩я√п╡п╬п╪я┐ п╪п╣п╫я▌ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟,";
+  $admintray_UserDoc_4="п©я√п╢ я▐п╨п╦п╪ п╡п╦ п╟п╡я┌п╬я─п╦п╥я┐я■я┌п╣я│я▄ я┐ п╢п╬п╪п╣п╫я√ windows (п╟п╠п╬ п╡п╡п╬п╢п╦я┌п╣ я┐ п╠я─п╬я┐п╥п╣я─я√ п╢п╩я▐ я─п╟п╠п╬я┌п╦ п╡ я√п╫я┌п╣я─п╫п╣я┌), я√ п╡п╡п╣п╢я√я┌я▄ п©п╟я─п╬п╩я▄";
+  $admintray_AdminTray_1="п░п╢п╪я√п╫я√я│я┌я─п╟я┌п╬я─";
+
+  $adminbuttom_5_deladmin_DeleteAdmin_1="п п╬я─п╦я│я┌я┐п╡п╟я┤";
+  $adminbuttom_5_deladmin_DeleteAdmin_2="п╡п╦п╢п╟п╩п╣п╫п╦п╧";
+  $adminbuttom_5_deladmin_DeleteAdmin_3="п▓п╦ п╫п╣ п╪п╬п╤п╣я┌п╣ п╡п╦п╢п╟п╩п╦я┌п╦ я√п╫я┬п╬пЁп╬ я│я┐п©п╣я─п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $adminbuttom_5_deladmin_DeleteAdminForm_1="п▓п╦п╢п╟п╩п╣п╫п╫я▐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ \"п░п╢п╪я√п╫я√я│я┌я─п╟я┌п╬я─\"";
+  $adminbuttom_5_deladmin_DeleteAdminForm_2="п▓п╦п╢п╟п╩п╦я┌п╦";
+  $adminbuttom_5_deladmin_DeleteAdminForm_3="п▓п╦ п╫п╣ п╪п╬п╤п╣я┌п╣ п╡п╦п╢п╟п╩п╦я┌п╦ я√п╫я┬п╬пЁп╬ я│я┐п©п╣я─п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $adminbuttom_5_deladmin_adminbuttom_5_deladmin_1="п▓п╦п╢п╟п╩п╦я┌п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ п╥ п©я─п╟п╡п╟п╪п╦ п░п╢п╪я√п╫я√я│я┌я─п╟я┌п╬я─п╟";
+
+  $adminbuttom_4_chpasswd_ChangeAdminPasswd_1="п÷п╟я─п╬п╩я▄ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $adminbuttom_4_chpasswd_ChangeAdminPasswd_2="п╥п╪я√п╫п╣п╫п╬";
+  $adminbuttom_4_chpasswd_ChangeAdminPasswd_3="п▓п╦ п╫п╣ п╪п╬п╤п╣я┌п╣ п╥п╪я√п╫п╦я┌п╦ п©п╟я─п╬п╩я▄ я√п╫я┬п╬пЁп╬ я│я┐п©п╣я─п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $adminbuttom_4_chpasswd_ChangeAdminPasswdForm_1="п≈п╪я√п╫п╟ п©п╟я─п╬п╩я▐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ \"п░п╢п╪я√п╫я√я│я┌я─п╟я┌п╬я─\"";
+  $adminbuttom_4_chpasswd_ChangeAdminPasswdForm_2="п≈п╪я√п╫п╦я┌п╦";
+  $adminbuttom_4_chpasswd_ChangeAdminPasswdForm_3="п²п╣ п╥п╟п╢п╟п╫п╬ я√п╪п╣п╫я√ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $adminbuttom_4_chpasswd_ChangeAdminPasswdForm_4="п■п╬п╡п╤п╦п╫п╟ п╡п╡п╣п╢п╣п╫п╦я┘ п©п╟я─п╬п╩я√п╡ п╫п╣ я│п©я√п╡п©п╟п╢п╟я■";
+  $adminbuttom_4_chpasswd_ChangeAdminPasswdForm_5="п▓п╡п╣п╢п╣п╫я√ п©п╟я─п╬п╩я√ п╫п╣ я│п©я√п╡п©п╟п╢п╟я▌я┌я▄";
+  $adminbuttom_4_chpasswd_adminbuttom_4_chpasswd_1="п≈п╪я√п╫п╦я┌п╦ п©п╟я─п╬п╩я▄ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+
+  $adminbuttom_3_addadm_AddAdmin_1="п■п╬п╢п╟п╫п╬ п░п╢п╪я√п╫я√я│я┌я─п╟я┌п╬я─п╟";
+  $adminbuttom_3_addadm_AddAdmin_2="п≈п╟я─п╣я■я│я┌я─п╬п╡п╟п╫п╬ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ п╥ п©я─п╟п╡п╟п╪п╦ п░п╢п╪я√п╫я√я│я┌я─п╟я┌п╬я─п╟";
+  $adminbuttom_3_addadm_AddAdminForm_1="п═п╣я■я│я┌я─п╟я├я√я▐ п╫п╬п╡п╬пЁп╬ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ \"п░п╢п╪я√п╫я√я│я┌я─п╟я┌п╬я─\"";
+  $adminbuttom_3_addadm_AddAdminForm_2="п■п╬п╢п╟я┌п╦";
+  $adminbuttom_3_addadm_AddAdminForm_3="п▓п╦ п╫п╣ п╪п╬п╤п╣я┌п╣ я│я┌п╡п╬я─п╦я┌п╦ я√п╫я┬п╬пЁп╬ я│я┐п©п╣я─п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $adminbuttom_3_addadm_AddAdminForm_4="п²п╣ п╥п╟п╢п╟п╫п╬ я√п╪п╣п╫я√ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $adminbuttom_3_addadm_AddAdminForm_5="п■п╬п╡п╤п╦п╫п╟ п╡п╡п╣п╢п╣п╫п╦я┘ п©п╟я─п╬п╩я√п╡ п╫п╣ я│п©я√п╡п©п╟п╢п╟я■";
+  $adminbuttom_3_addadm_AddAdminForm_6="п▓п╡п╣п╢п╣п╫я√ п©п╟я─п╬п╩я√ п╫п╣ я│п©я√п╡п©п╟п╢п╟я▌я┌я▄";
+  $adminbuttom_3_addadm_adminbuttom_3_addadm_1="п■п╬п╢п╟я┌п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ п╥ п©я─п╟п╡п╟п╪п╦ п░п╢п╪я√п╫я√я│я┌я─п╟я┌п╬я─п╟";
+
+  $adminbuttom_2_chuser_ChangeUser_1="п≈п╪я√п╫п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $adminbuttom_2_chuser_ChangeUser_2="п╡п╡п╣п╢я√я┌я▄ п©п╟я─п╬п╩я▄ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ \"п░п╢п╪я√п╫я√я│я┌я─п╟я┌п╬я─\"";
+  $adminbuttom_2_chuser_ChangeUser_3="п²п╣ п╥п╟п╢п╟п╫п╬ я√п╪п╣п╫я√ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $adminbuttom_2_chuser_adminbuttom_2_chuser_1="п≈п╟п╧я┌п╦ п©я√п╢ я√п╫я┬п╦п╪ я│я┐п©п╣я─п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╣п╪";
+
+  $adminbuttom_1_prop_SamsReConfig_1="п═п╣п╨п╬п╫я└я√пЁя┐я─я┐п╡п╟п╫п╫я▐ п╥п╟п╡п╣я─я┬п╣п╫п╬";
+  $adminbuttom_1_prop_SamsReConfigForm_1="п²п╟я│я┌я─п╬п╧п╨п╦ SAMS";
+  $adminbuttom_1_prop_SamsReConfigForm_2="п║п©п╬я│я√п╠ п╟я┐я┌п╣п╫я┌п╦я└я√п╨п╟я├я√я≈ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟:";
+  $adminbuttom_1_prop_SamsReConfigForm_3="п╗п╩я▐я┘ п╢п╬ wbinfo:";
+  $adminbuttom_1_prop_SamsReConfigForm_4="я└п╟п╧п╩ п©п╣я─п╣п╫п╟п©я─п╟п╡п╩п╣п╫п╫я▐ п╥п╟п©п╦я┌я┐";
+  $adminbuttom_1_prop_SamsReConfigForm_5="п╗п╩я▐я┘ п╢п╬ п╨п╟я┌п╟п╩п╬пЁя┐, п╢п╣ п╩п╣п╤п╟я┌я▄ я└п╟п╧п╩п╦ п╥п╟п╠п╬я─п╬п╫п╦ п╥п╟п©п╦я┌я┐";
+  $adminbuttom_1_prop_SamsReConfigForm_6="п═п╣п╢п╦я─п╣п╨я┌п╬я─";
+  $adminbuttom_1_prop_SamsReConfigForm_7="п╡п╠я┐п╢п╬п╡п╟п╫п╦п╧ SAMS";
+  $adminbuttom_1_prop_SamsReConfigForm_8="п╡п╠я┐п╢п╬п╡п╟п╫п╦п╧ SQUID";
+  $adminbuttom_1_prop_SamsReConfigForm_9="пёп╡я√п╪п╨п╫я┐я┌п╦ п╬п╠п╪п╣п╤п╣п╫п╫я▐ я┬п╡п╦п╢п╨п╬я│я┌я√ п╢п╬я│я┌я┐п©я┐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ (delaypool)";
+  $adminbuttom_1_prop_SamsReConfigForm_10="п■п╬п╥п╡п╬п╩п╦я┌п╦ п╢п╬я│я┌я┐п© п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п╢п╬ я│п╡п╬я■я≈ я│я┌п╟я┌п╦я│я┌п╦п╨п╦ п©п╬ п╢п╫я▐я┘";
+  $adminbuttom_1_prop_SamsReConfigForm_11="п■п╬п╥п╡п╬п╩п╦я┌п╦ п╢п╬я│я┌я┐п© п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п╢п╬ я│п╡п╬я■я≈ я│я┌п╟я┌п╦я│я┌п╦п╨п╦ п©п╬ URL";
+  $adminbuttom_1_prop_SamsReConfigForm_12="п≈п╠п╣я─п╣пЁя┌п╦ п╥п╪я√п╫п╦";
+  $adminbuttom_1_prop_SamsReConfigForm_13="п°п╬п╡п╟:";
+
+
+  $adminbuttom_1_prop_SamsReConfigForm_14="п■п╬п╥п╡п╬п╩п╦я┌п╦ п╢п╬я│я┌я┐п© п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п╢п╬ я│п╡п╬я■я≈ я│я┌п╟я┌п╦я│я┌п╦п╨п╦:";
+  $adminbuttom_1_prop_SamsReConfigForm_15="п©п╬ я┌я─п╟я└я√п╨я┐ п╥п╟ п╢п╣п╫я▄";
+  $adminbuttom_1_prop_SamsReConfigForm_16="п©п╬ п╡я√п╢п╡я√п╢п╟п╫п╦п╪ URL";
+  $adminbuttom_1_prop_SamsReConfigForm_17="п²п╟я│я┌я─п╬п╧п╨п╟ п╟п╡я┌п╬я─п╦п╥п╟я├я√я≈ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟:";
+  $adminbuttom_1_prop_SamsReConfigForm_18="пёп╡я√п╪п╨п╫я┐я┌п╦ п╡п╦п╨п╬я─п╦я│я┌п╟п╫п╫я▐ п╢п╬п╪п╣п╫п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $adminbuttom_1_prop_SamsReConfigForm_19="пёп╡я√п╪п╨п╫я┐я┌п╦ п╡п╦п╨п╬я─п╦я│я┌п╟п╫п╫я▐ п╢п╬п╪п╣п╫п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $adminbuttom_1_prop_SamsReConfigForm_24="п÷я─п╦ NTLM п╟п╡я┌п╬я─п╦п╥п╟я├я√я≈ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡:";
+  $adminbuttom_1_prop_SamsReConfigForm_25="п╞п╨я┴п╬ я┐ п╡п╟я│ я┐ п╪п╣я─п╣п╤я√ п╢п╣п╨я√п╩я▄п╨п╟ п╢п╬п╪п╣п╫я√п╡, п╟п╠п╬ п╡п╟я┬ п╨п╬п╫я┌я─п╬п╩п╣я─ п╢п╬п╪п╣п╫п╟ п©п╬п╡п╣я─я┌п╟я■ п╫п╟п╥п╡я┐ п╢п╬п╪п╣п╫п╟, я┐п╡я√п╪п╨п╫я√я┌я▄ \"п▓п╦п╨п╬я─п╦я│я┌п╟п╫п╫я▐ п╢п╬п╪п╣п╫п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟\"";
+  $adminbuttom_1_prop_SamsReConfigForm_26="п╞п╨я┴п╬ п╫п╟п╥п╡п╟ п╢п╬п╪п╣п╫п╟ п©п╦я┬п╣я┌я▄я│я▐ я┐ п╩п╬пЁп╟я┘ squid п╡п╣п╩п╦п╨п╦п╪п╦ п╠я┐п╨п╡п╟п╪п╦, я┐п╡я√п╪п╨п╫я√я┌я▄ \"п■п╬п╪п╣п╫ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ п╡я√п╢п╬п╠я─п╟п╤п╟я■я┌я▄я│я▐ п▓п∙п⌡п≤п п≤п°п≤ п╠я┐п╨п╡п╟п╪п╦\"";
+  $adminbuttom_1_prop_SamsReConfigForm_27="п╞п╨я┴п╬ я√п╪'я▐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟  п©п╦я┬п╣я┌я▄я│я▐ я┐ п╩п╬пЁп╟я┘ squid п╡п╣п╩п╦п╨п╦п╪п╦ п╠я┐п╨п╡п╟п╪п╦, я┐п╡я√п╪п╨п╫я√я┌я▄ \"п├п╪'я▐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ п╡я√п╢п╬п╠я─п╟п╤п╟я┌п╦ п▓п∙п⌡п≤п п≤п°п≤ п╠я┐п╨п╡п╟п╪п╦\"";
+
+  $adminbuttom_1_prop_SamsReConfigForm_28="п÷п╣я─п╣п╨п╬п╢я┐п╡п╟я┌п╦ я√п╪п╣п╫п╟ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п╢п╬п╪п╣п╫п╟";
+  $adminbuttom_1_prop_SamsReConfigForm_29="п п╬п╪п╟п╫п╢п╟ п©п╣я─п╣п╨п╬п╢я┐п╡п╟п╫п╫я▐ я└п╟п╧п╩я√п╡ SQUID п╪п╟я■ п╠я┐я┌п╦ п©я─п╬п©п╦я│п╟п╫п╟ я┐ я└п╟п╧п╩я√ sams.conf";
+  $adminbuttom_1_prop_SamsReConfigForm_30="п²п╟я│я┌я─п╬п╧п╨п╟ samsdaemon";
+  $adminbuttom_1_prop_SamsReConfigForm_31="п÷п╣я─п╣п╡я√я─я▐я┌п╦ п╫п╟я▐п╡п╫я√я│я┌я▄ п╨п╬п╪п╟п╫п╢п╦ п╫п╟ я─п╣п╨п╬п╫я└я√пЁя┐я─я┐п╡п╟п╫п╫я▐ squid п╨п╬п╤п╫я√";
+  $adminbuttom_1_prop_SamsReConfigForm_32="я│п╣п╨я┐п╫п╢";
+  $adminbuttom_1_prop_SamsReConfigForm_33="п·п╠я─п╬п╠п╩я▐я┌п╦ п╩п╬пЁп╦ п╠п╣п╥п©п╣я─п╣я─п╡п╫п╬";
+  $adminbuttom_1_prop_SamsReConfigForm_34="п≈п╟п©я┐я│п╨п╟я┌п╦ п╬п╠я─п╬п╠п╫п╦п╨ п╩п╬пЁя√п╡ я┤п╣я─п╣п╥ N я┘п╡п╦п╩п╦п╫";
+  $adminbuttom_1_prop_SamsReConfigForm_35="п╬п╠я─п╬п╠п╩я▐я┌п╦ я┤п╣я─п╣п╥";
+  $adminbuttom_1_prop_SamsReConfigForm_36="я┘п╡п╦п╩п╦п╫";
+  $adminbuttom_1_prop_SamsReConfigForm_37="п░п╡я┌п╬п╪п╟я┌п╦я┤п╫п╬ п╬я┤п╦я┴п╟я■ п╩я√я┤п╦п╩я▄п╫п╦п╨п╦ я┌я─п╟я└я√п╨я┐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+  $adminbuttom_1_prop_SamsReConfigForm_38="п·п╠я─п╬п╠п╩я▐я┌п╦ п╩п╬пЁп╦ SQUID";
+
+  $adminbuttom_1_prop_adminbuttom_1_propadmintray_1="п²п╟я│я┌я─п╬п╧п╨п╦ SAMS";
+
+  $lframe_sams_FolderContextDenied_1="п═п╣пЁя┐п╩я▐я─п╫я√ п╡п╦я│п╩п╬п╡п╦";
+  $lframe_sams_lframe_sams_2="п²п╟я│я┌я─п╬п╧п╨п╟ SAMS";
+  $lframe_sams_lframe_sams_1="п⌡п╬п╨п╟п╩я▄п╫я√ п╢п╬п╪п╣п╫п╦";
+  $lframe_sams_lframe_sams_3="п°п╬п╫я√я┌п╬я─";
+  $lframe_sams_lframe_sams_4="п√я┐я─п╫п╟п╩";
+  $lframe_sams_lframe_sams_5="п≈п╠п╣я─п╣п╤п╣п╫п╫я▐ п╨п╬п╫я└я√пЁя┐я─п╟я├я√я≈";
+  $lframe_sams_lframe_sams_6="п║п©я─п╟п╡п╨п╟";
+  $lframe_sams_UserFolder_1="п п╬я─п╦я│я┌я┐п╡п╟я┤я√";
+  $lframe_sams_UserGroupsFolder_1="п⌠я─я┐п©п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+  $lframe_sams_UserShablonFolder_1="п╗п╟п╠п╩п╬п╫п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+  $lframe_sams_FileDenied_1="п═п╬п╥я┬п╦я─п╣п╫п╫я▐ я└п╟п╧п╩я√п╡"; 
+  $lframe_sams_FolderDenied_1="п≈п╟п╠п╬я─п╬п╫п╟ п╢п╬я│я┌я┐п©я┐ п╥п╟ URL";
+  $lframe_sams_FolderRedirect_1="п÷п╣я─п╣п╫п╟п©я─п╟п╡п╩п╣п╫п╫я▐";
+
+  $userbuttom_4_site_SiteUserList_1="п║п©п╦я│п╬п╨ URL, п╬я┌я─п╦п╪п╟п╫п╦я┘ п╥ ";
+  $userbuttom_4_site_SiteUserList_2="я─п╣п╢п╟пЁя┐п╡п╟п╫п╫я▐ URL";
+  $userbuttom_4_site_SiteUserList_3="п▓ пЁя─я┐п©я┐";
+  $userbuttom_4_site_SiteUserList_4="п■п╬п╢п╟я┌п╦";
+  $userbuttom_4_site_SiteUserList_6="п п╬я─п╦я│я┌я┐п╡п╟я┤";
+  $userbuttom_4_site_SiteUserList_7="п═п╬п╥п╪я√я─";
+  $userbuttom_4_site_SiteUserList_8="п■п╬п╪п╣п╫";
+
+  $groupbuttom_3_site_SiteGroupList_1="п║п©п╦я│п╬п╨ URL, п╬я┌я─п╦п╪п╟п╫п╦я┘ п╥ ";
+  $groupbuttom_3_site_SiteGroupList_2="я─п╣п╢п╟пЁя┐п╡п╟п╫п╫я▐ URL";
+  $groupbuttom_3_site_SiteGroupList_3="п▓ пЁя─я┐п©я┐";
+  $groupbuttom_3_site_SiteGroupList_4="п■п╬п╢п╟я┌п╦";
+  $groupbuttom_3_site_SiteGroupList_6="п п╬я─п╦я│я┌я┐п╡п╟я┤";
+  $groupbuttom_3_site_SiteGroupList_7="п═п╟п╥п╪я√я─";
+  $groupbuttom_3_site_SiteGroupList_8="п■п╬п╪п╣п╫";
+
+  $adminbuttom_1_prop_SamsReConfigForm_39="п╒п╣я│я┌п╡п╟я┌п╦ п╡я√п╢п©п╬п╡я√п╢я▄ PDC";
+  $adminbuttom_1_prop_SamsReConfigForm_40="п╡п╦п╨п╬я─п╦я│я┌п╬п╡я┐я▌я┤п╦:";
+  $adminbuttom_1_prop_SamsReConfigForm_41="п²п╟я│я┌я─п╬п╧п╨п╟ WEB я√п╫я┌п╣я─я└п╣п╧я│я┐";
+  $adminbuttom_1_prop_SamsReConfigForm_42="п╒п╣п╪п╟ я√п╨п╬п╫п╬п╨:";
+  $adminbuttom_1_prop_SamsReConfigForm_43="п²п╣ п╡п╦п╨п╬я─п╦я│я┌п╬п╡я┐п╡п╟я┌п╦ я─п╣п╢п╦я─п╣п╨я┌п╬я─";
+
+  $usertray_UserTray_1="п п╬я─п╦я│я┌я┐п╡п╟я┤";
+  $deniedlisttray_DeniedListTray_1="п≈п╟п©п╦я┌ п╢п╬я│я┌я┐п©я┐.  <BR>п║п©п╦я│п╬п╨";
+  $allowlisttray_allowlisttray_1="п■п╬я│я┌я┐п© п╢п╬п╥п╡п╬п╩п╣п╫п╬.  <BR>п║п©п╦я│п╬п╨";
+  $addallowlistform_AddAllowListForm_1="п■п╬я│я┌я┐п© п╢п╬п╥п╡п╬п╩п╣п╫п╬<BR> п║я┌п╡п╬я─п╣п╫п╫я▐ п╫п╬п╡п╬пЁп╬ я│п©п╦я│п╨я┐ ";
+
+  $grouptray_NewGroupForm_3="п░п╨я┌п╦п╡п╦п╧";
+  $grouptray_NewGroupForm_4="п п╬я─п╦я│я┌я┐п╡п╟я┤";
+  $grouptray_NewGroupForm_5="п■п╬п╪п╣п╫";
+  $grouptray_NewGroupForm_6="п╒я─п╟я└я√п╨";
+  $grouptray_NewGroupForm_7="п■п╬п╥п╡п╬п╩п╣п╫п╦п╧ я┌я─п╟я└я√п╨";
+  $grouptray_NewGroupForm_8="п├п╪'я▐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $grouptray_NewGroupForm_9="п≈п╪я√п╫п╦я┌п╦";
+
+  $userstray_AllUsersForm_1="п░п╨я┌п╦п╡п╫п╦п╧";
+  $userstray_AllUsersForm_2="п п╬я─п╦я│я┌я┐п╡п╟я┤";
+  $userstray_AllUsersForm_3="п⌠я─я┐п©п╟";
+  $userstray_AllUsersForm_4="п╒я─п╟я└я√п╨";
+  $userstray_AllUsersForm_5="п■п╬п╥п╡п╬п╩п╣п╫п╦я▐ я┌я─п╟я└я√п╨";
+  $userstray_AllUsersForm_6="п├п╪'я▐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $userstray_AllUsersForm_7="п▓п╦п╢п╟п╩п╦я┌п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $userstray_AllUsersForm_8="п≈п╪я√п╫п╦я┌п╦";
+
+  $lffolder_4_z3_urlallow_lffolder_4_z3_urlallow_1="п■п╬я│я┌я┐п© п╢п╬п╥п╡п╬п╩п╣п╫п╬";
+  $allowlisttray_AddAllowListForm_1="п║п©п╦я│п╬п╨ п╪я√я│я┌п╦я┌я▄ URL, п╢п╬я│я┌я┐п© п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п╢п╬ я▐п╨п╦я┘ п╢п╬п╥п╡п╬п╩п╣п╫п╬."; 
+  
+  $userbuttom_2_traffic_UserTrafficPeriod_3="п·я┌я─п╦п╪п╟п╫п╬ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╣п╪";
+  $userbuttom_2_traffic_UserTrafficPeriod_4="п├п╥ п п∙п╗";
+  $userbuttom_2_traffic_UserTrafficPeriod_5="п╒я─п╟я└я√п╨";
+
+  $userbuttom_4_site_UserSitesPeriod_4="п├п╥ п п∙п╗";
+  $userbuttom_4_site_UserSitesPeriod_5="п╒я─п╟я└я√п╨";
+
+  $DateTimeSelect_mysqltools_1="п■п╟я┌п╟";
+  $DateTimeSelect_mysqltools_2="п╖п╟я│";
+  $DateTimeSelect_mysqltools_3="п╡я√п╢";
+  $DateTimeSelect_mysqltools_4="п╢п╬";
+  $DateTimeSelect_mysqltools_5="пЁп╬п╢п╦п╫";
+
+  $groupbuttom_3_site_GroupSitesPeriod_2="п═п╬п╥п╪я√я─";
+
+  $groupbuttom_2_file_GroupFileSizePeriod_3="п═п╬п╥п╪я√я─";
+
+  $adminbuttom_9_logoff_logoff_1="п▓п╦п╧я┌п╦ я√п╥ web я√п╫я┌п╣я─я└п╣п╧я│я┐";         
+
+  $user_usertray4="п≈п╠п╣я─п╣пЁя┌п╦ я│п©п╦я│п╬п╨";
+  $user_usertray3="п╥п╟п╡п╟п╫я┌п╟п╤п╦я┌п╦ я│п©п╦я│п╬п╨";
+
+  $vsego="п▓я│я▄п╬пЁп╬";
+  $usersbuttom_1_useradd_usersbuttom_1_useradd_1="п■п╬п╢п╟я┌п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+
+  $week=array("", "п÷п╫", "п▓я┌","п║я─", "п╖я┌", "п÷я┌", "п║п╠","п²п╢");
+
+  $shablonbuttom_1_prop_UpdateShablonForm_8="п÷п╣я─п╣п╫п╟п©я─п╟п╡п╩п╣п╫п╫я▐ п╥п╟п©п╦я┌я┐";
+  $shablonbuttom_1_prop_UpdateShablonForm_9="п≈п╟п╠п╬я─п╬п╫п╟ п╢п╬я│я┌я┐п©я┐";
+  $shablonbuttom_1_prop_UpdateShablonForm_10="п≈п╟п╠п╬я─п╬п╫п╟ п╢п╬я│я┌я┐п©я┐ п©п╬ я─п╣пЁя┐п╩я▐я─п╫п╦я┘ п╡п╦я│п╩п╬п╡п╟я┘";
+  $shablonbuttom_1_prop_UpdateShablonForm_11="п■п╬я│я┌я┐п© п╢п╬ URL п╢п╬п╥п╡п╬п╩п╣п╫п╬";
+  $shablonbuttom_1_prop_UpdateShablonForm_12="п▓п╠я┐п╢п╬п╡п╟п╫я√";
+  $shablonbuttom_1_prop_UpdateShablonForm_13="п╖п╟я│п╬п╡п╦п╧ п©п╣я─я√п╬п╢";
+  $shablonbuttom_1_prop_UpdateShablonForm_14="п■п╫я√ я┌п╦п╤п╫я▐";
+
+  $userbuttom_6_chpasswd_userbuttom_6_chpasswd_1="п≈п╪я√п╫п╟ п©п╟я─п╬п╩я▐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $userbuttom_6_chpasswd_ChUserPasswdForm_1="п≈п╪я√п╫п╟ п©п╟я─п╬п╩я▌ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ ";
+  $userbuttom_6_chpasswd_ChUserPasswd_1="п≈п╪я√п╫п╣п╫п╬ п©п╟я─п╬п╩я▄ п©п╬п╩я▄п╥п╬п╡п╟я┌п╣п╩я▐ ";
+
+  $adminbuttom_1_prop_SamsReConfigForm_44="п■п╬п╪п╣п╫ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ я┐ access.log п╥п╟п©п╦я│я┐я■я┌я▄я│я▐ п°п░п⌡п∙п²п╛п п≤п°п≤ п╠я┐п╨п╡п╟п╪п╦";
+  $adminbuttom_1_prop_SamsReConfigForm_20="п■п╬п╪п╣п╫ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ я┐ access.log п╥п╟п©п╦я│я┐п╡п╟я┌п╦";
+  $adminbuttom_1_prop_SamsReConfigForm_20a="п▓п∙п⌡п≤п п≤п°п≤";
+  $adminbuttom_1_prop_SamsReConfigForm_20b="п╪п╟п╩п╣п╫я▄п╨п╦п╪п╦";
+  $adminbuttom_1_prop_SamsReConfigForm_20c="п▒п╣п╥ п╥п╪я√п╫";
+  $adminbuttom_1_prop_SamsReConfigForm_20d=" п╠я┐п╨п╡п╟п╪п╦";
+  $adminbuttom_1_prop_SamsReConfigForm_21="п■п╬п╪п╣п╫ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ п╢п╬ squid.log п╥п╟п©п╦я│я┐я■я┌я▄я│я▐ п▓п∙п⌡п≤п п≤п°п≤ п╠я┐п╨п╡п╟п╪п╦";
+  $adminbuttom_1_prop_SamsReConfigForm_22="п├п╪'я▐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ п╢п╬ access.log п╥п╟п©п╦я│я┐я■я┌я▄я│я▐";
+  $adminbuttom_1_prop_SamsReConfigForm_23="п├п╪'я▐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ п╢п╬ access.log п╥п╟п©п╦я│я┐я■я┌я▄я│я▐ п▓п∙п⌡п≤п п≤п°п≤ п╠я┐п╨п╡п╟п╪п╦";
+    $usertray_UserForm_13="п╒п╟п╨";
+  
+   $usersbuttom_1_ncsa_LoadNCSAUsersForm_1="п≈п╟п╡п╟п╫я┌п╟п╤п╦я┌п╦ NCSA п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ я√п╥ я└п╟п╧п╩я┐";
+   $usersbuttom_1_ncsa_LoadNCSAUsersForm_2="п▓п╦п╠п╣я─я√я┌я▄ я└п╟п╧п╩";
+   $usersbuttom_1_ncsa_usersbuttom_1_ncsa_1="п╥п╟п╡п╟п╫я┌п╟п╤п╦я┌п╦ я│п©п╦я│п╬п╨ NCSA п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ я√п╥ я└п╟п╧п╩я┐";
+
+   $usersbuttom_1_ncsa_SelectNCSAUsersForm_1="п≈п╫п╟п╧п╢п╣п╫я√ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√";
+   $usersbuttom_1_ncsa_SelectNCSAUsersForm_2="п░п╨я┌п╦п╡я┐п╡п╟я┌п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";   
+   $usersbuttom_1_ncsa_SelectNCSAUsersForm_3="п≈п╟п╡п╟п╫я┌п╟п╤п╦я┌п╦";
+   
+   $dbbuttom_7_chname_dbbuttom_7_chname_1="п≈п╪я√п╫п╦я┌п╦ я√п╪'я▐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ я┐ п╠п╟п╥я√ п╩п╬пЁя√п╡ squid ";
+   $dbbuttom_7_chname_ChUserForm_1="п≈п╪я√п╫п╦я┌п╦ я√п╪'я▐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ я┐ п╠п╟п╥я√ п╩п╬пЁя√п╡ squid п╥п╟ п©п╣я─я√п╬п╢";
+   $dbbuttom_7_chname_ChUserForm_2="п╥п╪я√п╫п╦я┌п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+   $dbbuttom_7_chname_ChUserForm_3="п╫п╟:";
+   $dbbuttom_7_chname_ChUser_1="п■п╟п╫я√ п©я─п╬ я┌я─п╟я└я√п╨ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ п©п╣я─п╣п╫п╣я│п╣п╫я√";
+   
+  $webconfigbuttom_1_prop_webconfigbuttom_1_propadmintray_1="п²п╟я│я┌я─п╬п╧п╨п╦ WEB-я√п╫я┌п╣я─я└п╣п╧я│я┐";
+  $webconfigbuttom_1_prop_WebInterfaceReConfigForm_1="п÷п╬п╨п╟п╥я┐п╡п╟я┌п╦ п╢п╣я─п╣п╡п╬ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡"; 
+
+  $lframe_0ident_lframe_0ident_1="п░п╡я┌п╬я─п╦п╥п╟я├я√я▐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟";
+  $lframe_1webconf_lframe_1webconf_1="п²п╟я│я┌я─п╬п╧п╨п╦ WEB я√п╫я┌п╣я─я└п╣п╧я│я┐";
+
+  $webconfigbuttom_1_prop_WebInterfaceReConfigForm_2="п÷п╬п╨п╟п╥я┐п╡п╟я┌п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ я▐п╨"; 
+  $webconfigbuttom_1_prop_WebInterfaceReConfigForm_3="п п╬я─п╦я│я┌я┐п╡п╟я┤"; 
+  $webconfigbuttom_1_prop_WebInterfaceReConfigForm_4="п п╬я─п╦я│я┌я┐п╡п╟я┤ / п■п╬п╪п╣п╫"; 
+  $webconfigbuttom_1_prop_WebInterfaceReConfigForm_5="п÷я─я√п╥п╡п╦я┴п╣"; 
+  $webconfigbuttom_1_prop_WebInterfaceReConfigForm_6="п÷я─я√п╥п╡п╦я┴п╣ п├п╪'я▐"; 
+
+  $adminbuttom_1_prop_SamsReConfigForm_45="п÷я√п╢я─п╟я┘я┐п╫п╬п╨ я┌я─п╟я└я√п╨я┐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+  $adminbuttom_1_prop_SamsReConfigForm_46="п═п╟я┘я┐п╡п╟я┌п╦ я┌я─п╟я└я√п╨";
+  $adminbuttom_1_prop_SamsReConfigForm_47="п═п╣п╟п╩я▄п╫п╦п╧ (п·я┌я─п╦п╪п╟п╫п╦п╧ п©я─п╬п╨я│я√ я│п╣я─п╡п╣я─п╬п╪)";
+  $adminbuttom_1_prop_SamsReConfigForm_48=" п÷п╬п╡п╫п╦п╧ (п·я┌я─п╦п╪п╟п╫п╦п╧ п©я─п╬п╨я│я√ я│п╣я─п╡п╣я─п╬п╪ + п п∙п╗)";
+  $adminbuttom_1_prop_SamsReConfigForm_49=" п÷п╣я─п╣я┌п╡п╬я─я▌п╡п╟я┌п╦ DNS я√п╪п╣п╫п╟";
+  $adminbuttom_1_prop_SamsReConfigForm_50=" п║п╣п©п╟я─п╟я┌п╬я─, я┴п╬ п╡п╦п╨п╬я─п╦я│я┌п╬п╡я┐я■я┌я▄я▐";
+
+  $usersbuttom_1_domain_AddUsersFromDomainForm_6="п░п╨я┌п╦п╡я┐п╡п╟я┌п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+  $usersbuttom_1_domain_AddUsersFromDomainForm_7="п■п╬п╪п╣п╫ <BR>(п╡п╡п╣я│я┌п╦, я▐п╨я┴п╬ п╡п╟я┬ PDC п╫п╣ п©п╬п╡п╣я─я┌п╟я■ п╫п╟п╥п╡я┐ п╢п╬п╪п╣п╫п╟)";
+
+  $webconfigbuttom_1_prop_WebInterfaceReConfigForm_7="п═п╬п╥п╪я√я─ п я√п╩п╬п╠п╟п╧я┌п╟, я┴п╬ п╡я─п╟я┘п╬п╡я┐я■я┌я▄я│я▐ п╡п╟я┬п╦п╪ п©я─п╬п╡п╟п╧п╢п╣я─п╬п╪"; 
+  $webconfigbuttom_1_prop_WebInterfaceReConfigForm_8="п═п╬п╥п╪я√я─ п°п╣пЁп╟п╠п╟п╧я┌п╟, я┴п╬ п╡я─п╟я┘п╬п╡я┐я■я┌я▄я│я▐ п╡п╟я┬п╦п╪ п©я─п╬п╡п╟п╧п╢п╣я─п╬п╪"; 
+
+  $adminbuttom_1_prop_SamsReConfigForm_51="п═я√п╡п╣п╫я▄ п╢п╣я┌п╟п╩я√п╥п╟я├я√я≈ п╥п╟п©п╦я│я√п╡ я┐ п╤я┐я─п╫п╟п╩я√";
+  $adminbuttom_1_prop_SamsReConfigForm_52="п■п╬п╪п╣п╫ п©п╬ я┐п╪п╬п╡я┤п╟п╫п╫я▌";
+  
+  $squidtray_HelpSquidForm_3="п≈п╫п╟п╧п╢п╣п╫я√ я└п╟п╧п╩п╦ я√п╥ п╟я─я┘я√п╡п╟п╪п╦ п╠п╟п╥п╦ п╩п╬пЁя√п╡ SQUID:";
+  $configbuttom_1_prop_SamsReConfigForm_53="п≈п╠п╣я─я√пЁп╟я┌п╦ п╢п╟п╫я√ п©я─п╬ я┌я─п╟я└я√п╨ я┐ п╠п╟п╥я√ п╥п╟ п╬я│я┌п╟п╫п╫я√";
+  $configbuttom_1_prop_SamsReConfigForm_54="п²п╣ п╥п╠п╣я─я√пЁп╟я┌п╦";
+  $configbuttom_1_prop_SamsReConfigForm_55="п╪я√я│я▐я├я√п╡. <BR>п■п╟п╫я√ п╥п╠п╣я─я√пЁп╟я▌я┌я▄я│я▐ я┐ я└п╟п╧п╩ я√ п╡п╦п╢п╟п╩я▐я▌я┌я▄я│я▐ я√п╥ п╠п╟п╥п╦.";
+  $configbuttom_1_prop_SamsReConfigForm_56="п·п╠п╣я─я√я┌я▄ я│п╨я─п╦п©я┌, я┴п╬ п╡п╦п╨п╬я─п╦я│я┌п╬п╡я┐я■я┌я▄я│я▐ п╢п╩я▐ п╡я√п╢п©я─п╟п╡п╨п╦ п©п╬п╡я√п╢п╬п╪п╩п╣п╫п╫я▐ п©я─п╦ п╡я√п╢п╨п╩я▌я┤п╣п╫п╫я√ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡:";
+
+  $logbuttom_4_logbuttom_5_1="п√я┐я─п╫п╟п╩ п©п╬п╢я√п╧, п©п╬п╡'я▐п╥п╟п╫п╦я┘ я√п╥ я─п╬п╠п╬я┌п╬я▌ п©я─п╬пЁя─п╟п╪ sams";
+  $configbuttom_1_prop_SamsReConfigForm_57="п▓п╡п╣п╢я√я┌я▄ п╟п╢я─п╣я│я┐ п╟п╢п╪я√п╫я√я│я┌я─п╟я┌п╬я─п╟, п╫п╟ я▐п╨п╦п╧ п©п╬я┌я─я√п╠п╫п╬ п©п╬я│п╦п╩п╟я┌п╦ п©п╬п╡я√п╢п╬п╪п╩п╣п╫п╫я▐";
+
+  $newgroupbuttom_1_adldap_AddGroupsFromAdLDAP_1="п■п╬п╢п╟п╫я√ пЁя─я┐п©п╦";
+  $newgroupbuttom_1_adldap_AddGroupsFromAdLDAPForm_1="п≈п╟п╡п╟п╫я┌п╟п╤п╣п╫п╫я▐ пЁя─я┐п© п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ я√п╥ п╢п╬п╪п╣п╫п╟  Active Directory";
+  $newgroupbuttom_1_adldap_AddGroupsFromAdLDAPForm_2="п≈п╫п╟п╧п╢п╣п╫я√ пЁя─я┐п©п╦ Active Directory";
+  $newgroupbuttom_5_addgroup_newgrpbuttom_5_addgroup_1="п■п╬п╢п╟я┌п╦ пЁя─я┐п©я┐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+  $newgrouptray_NewGrpTray_1="п║я┌п╡п╬я─п╣п╫п╫я▐ пЁя─я┐п©п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+  $URLTimeForm_userbuttom_4_time_1="п║п©п╦я│п╬п╨ я─п╣я│я┐я─я│я√п╡, п╢п╬ я▐п╨п╦я┘ п╥п╡п╣я─я┌п╟п╡я│я▐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤ п©я─п╬я┌я▐пЁп╬п╪ п╢п╫я▐";
+  $userbuttom_9_logoff_userbuttom_9_logoff_1="п▓п╦п╧я┌п╦ я√п╥ web я√п╫я┌п╣я─я└п╣п╧я│я┐";  
+  $dbbuttom_6_statdb_ShowReplaceURLTable_1="п▓п╦п╢п╟п╩п╦я┌п╦";
+
+  $blocked_php_1="п п╬я─п╦я│я┌я┐п╡п╟я┤";
+  $blocked_php_2="п■п╬я│я┌я┐п© п╢п╬ п©я─п╬п╨я│я√-я│п╣я─п╡п╣я─п╟ п╥п╟п╠п╬я─п╬п╫п╣п╫п╬";
+  $blocked_php_3="п■п╬я│я┌я┐п© п╢п╬ URL";
+  $blocked_php_4="п╥п╟п╠п╬я─п╬п╫п╣п╫п╬";
+  $blocked_php_5="п▓п╦ п╡я√п╢п╨п╩я▌я┤п╣п╫я√";
+  $blocked_php_6="п÷п╣я─п╣п╡п╦я┴п╣п╫п╬ п╬п╠п╪п╣п╤п╣п╫п╫я▐ п╬п╠'я■п╪я┐ п╬я┌я─п╦п╪п╟п╫п╬я≈ я√п╫я└п╬я─п╪п╟я├я√я≈";
+  $blocked_php_7="п╬я┌я─п╦п╪п╟п╫п╬:";
+  $blocked_php_8="п■п╬я│я┌я┐п© п╢п╬ п╢п╟п╫п╬пЁп╬ URL п╥п╟п╠п╬я─п╬п╫п╣п╫п╬";
+  $blocked_php_9="п▓п╦ п╫п╣ п╪п╬п╤п╣я┌п╣ п╬я┌я─п╦п╪п╟я┌п╦ п╢п╬я│я┌я┐п© п╢п╬ п©я─п╬п╨я│я√ я│п╣я─п╡п╣я─п╟ я┐ я├п╣п╧ п╢п╣п╫я▄ я┌п╦п╤п╫я▐";
+  $blocked_php_10="п╟п╠п╬ п╡п╦я┤п╣я─п©п╟п╫п╬ я┤п╟я│ п╢п╬я│я┌я┐п©я┐ п╢п╬ п©я─п╬п╨я│я√-я│п╣я─п╡п╣я─п╟";
+  $blocked_php_11="п╩я√п╪я√я┌:";
+  $blocked_php_12="п°п╠";
+  $blocked_php_13="п п╠";
+
+  $usersbuttom_2_traffic_UsersTrafficPeriod_8="п÷я─я√п╥п╡п╦я┴п╣";
+  
+  $groupbuttom_0_prop_UpdateGroupForm_1="п⌠я─я┐п©п╟";
+  $groupbuttom_0_prop_UpdateGroupForm_2="п²п╟п╥п╡п╟ пЁя─я┐п©п╦";
+  $groupbuttom_0_prop_groupbuttom_0_prop_1="п≈п╪я√п╫п╦я┌п╦ п╡п╩п╟я│я┌п╦п╡п╬я│я┌я√ пЁя─я┐п©п╦";    
+
+  $shablonbuttom_1_prop_UpdateShablonForm_15="п├п╫я┬п╦п╧ п©п╣я─я√п╬п╢";
+  $shablonbuttom_1_prop_UpdateShablonForm_16="п©п╣я─я√п╬п╢";
+  $shablonbuttom_1_prop_UpdateShablonForm_17=" п╢п╫я√п╡";
+  $shablonbuttom_1_prop_UpdateShablonForm_18="п■п╟я┌п╟ п╫п╟я│я┌я┐п©п╫п╬пЁп╬ п╬п╠п╫я┐п╩п╣п╫п╫я▐ п╩я√я┤п╦п╩я▄п╫п╦п╨п╟ я┌я─п╟я└я√п╨п╟";
+  
+  $shablonnew_NewShablonForm_9="п║п©п╬я│я√п╠ п╟п╡я┌п╬я─п╦п╥п╟я├я√я≈ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+  $shablonnew_NewShablonForm_10="п÷п╣я─я√п╬п╢ п╩я√п╪п╦я┌я┐ я┌я─п╟я└я√п╨я┐";
+  $shablonnew_NewShablonForm_11="п°я√я│я▐я├я▄";
+  $shablonnew_NewShablonForm_12="п╒п╦п╤п╢п╣п╫я▄";
+  $shablonnew_NewShablonForm_13="п├п╫я┬п╦п╧ п©п╣я─я√п╬п╢";
+  $shablonnew_NewShablonForm_14="п©п╣я─я√п╬п╢";
+  $shablonnew_NewShablonForm_15=" п╢п╫я√п╡";
+  $shablonnew_NewShablonForm_16="п■п╟я┌п╟ п╫п╟я│я┌я┐п©п╫п╬пЁп╬ п╬п╠п╫я┐п╩п╣п╫п╫я▐ п╩я√я┤п╦п╩я▄п╫п╦п╨п╟ я┌я─п╟я└я√п╨п╟";
+
+  $shablonbuttom_1_prop_UpdateShablonForm_19="п║п©п╬я│я√п╠ п╟п╡я┌п╬я─п╦п╥п╟я├я√я≈ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡: ";
+  $shablonbuttom_1_prop_UpdateShablonForm_20="п÷п╣я─я√п╬п╢ п╩я√п╪п╦я┌я┐ я┌я─п╟я└я√п╨я┐: ";
+
+  $webconfigbuttom_1_prop_WebInterfaceReConfigForm_9="п÷п╬п╨п╟п╥я┐п╡п╟я┌п╦ пЁя─п╟я└я√п╨п╦ я┐ п╥п╡я√я┌п╟я┘"; 
+  $webconfigbuttom_1_prop_WebInterfaceReConfigForm_10="п║я┌п╡п╬я─я▌п╡п╟я┌п╦ PDF п╥п╡я√я┌п╦"; 
+  $webconfigbuttom_1_prop_WebInterfaceReConfigForm_11="п²п╣ я│я┌п╡п╬я─я▌п╡п╟я┌п╦"; 
+  $webconfigbuttom_1_prop_WebInterfaceReConfigForm_12="п≈п╟ п╢п╬п©п╬п╪п╬пЁп╬я▌ fpdf"; 
+  $webconfigbuttom_1_prop_WebInterfaceReConfigForm_13="п≈п╟ п╢п╬п©п╬п╪п╬пЁп╬я▌ pdflib"; 
+  
+  $AdminTray_UserDoc_5="п▓п╡п╣п╢я√я┌я▄ я√п╪'я▐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ я√ п©п╟я─п╬п╩я▄, я┴п╬ п╡п╦п╨п╬я─п╦я│я┌п╬п╡я┐я■я┌я▄я│я▐ п╡п╟п╪п╦ п╢п╩я▐ п╢п╬я│я┌я┐п©я┐ п╡ я√п╫я┌п╣я─п╫п╣я┌";
+
+  $shablonnew_NewShablonForm_17="п╫п╣ п╥п╟п╠я┐п╢я▄я┌п╣ п╡п╦я│я┌п╟п╡п╦я┌п╦ я│п©п╬я│я√п╠ п╟п╡я┌п╬я─п╦п╥п╟я├я√я≈ п©п╬ я┐п╪п╬п╡я┤п╟п╫п╫я▌ п╡ п╫п╟я│я┌я─п╬п╧п╨п╟я┘ SAMS";
+
+  $userstray_AllUsersForm_9="п÷п╣я─я√п╬п╢ п╬п╠п╪п╣п╤п╣п╫п╫я▐ я┌я─п╟я└я√п╨я┐";
+  $userstray_AllUsersForm_10="п╢п╫я√п╡";
+  $userstray_AllUsersForm_11="п°я√я│я▐я├я▄";  
+  $userstray_AllUsersForm_12="п╒п╦п╤п╢п╣п╫я▄";  
+  $proxybuttom_1_down_proxybuttom_1_down_1="п▓п╦п╪п╨п╫я┐я┌п╦ п©я─п╬п╨я│я√ я│п╣я─п╡п╣я─?";
+  $shutdown_proxy_proxybuttom_1_down_1="п÷я─п╬п╨я│я√ я│п╣я─п╡п╣я─";
+  $shutdown_proxy_proxybuttom_1_down_2="п▓п╦п╪п╨п╫я┐я┌п╦";
+  $shutdown_proxy_proxybuttom_1_down_3="п▓п╦п╪п╨п╫я┐я┌п╦";    
+  $squidbuttom_4_addcache_squidbuttom_4_addcache_1="п■п╬п╢п╟я┌п╦ п©я─п╬п╨я│я√ я│п╣я─п╡п╣я─";
+  $CacheForm_squidbuttom_4_addcache_1="п÷я─п╬п╨я│я√ я│п╣я─п╡п╣я─п╦, п╥п╟я─п╣я■я│я┌я─п╬п╡п╟п╫я√ я┐ я│п╦я│я┌п╣п╪я√"; 
+  $CacheForm_squidbuttom_4_addcache_2="п²п╬п╪п╣я─"; 
+  $CacheForm_squidbuttom_4_addcache_3="п·п©п╦я│"; 
+  $CacheForm_squidbuttom_4_addcache_4="п▓п╦п╢п╟п╩п╦я┌п╦ я√п╥ я│п╦я│я┌п╣п╪п╦"; 
+  $CacheForm_squidbuttom_4_addcache_5 ="п▓п╦п╢п╟п╩п╦я┌п╦";
+  $CacheForm_squidbuttom_4_addcache_6 ="п≈п╟я─п╣я■я│я┌я─я┐п╡п╟я┌п╦ п©я─п╬п╨я│я√ я│п╣я─п╡п╣я─ я┐ я│п╦я│я┌п╣п╪я√";
+  $CacheForm_squidbuttom_4_addcache_7 ="п·п©п╦я│";
+  $CacheForm_squidbuttom_4_addcache_8 ="п≈п╟я─п╣я■я│я┌я─я┐п╡п╟я┌п╦";
+  $squidbuttom_0_reconfig_ReconfigSquidForm_3="п÷я─п╬п╨я│я√ я│п╣я─п╡п╣я─";
+  $squidbuttom_0_reconfig_ReconfigSquidForm_4="п═п╣п╨п╬п╫я└я√пЁя┐я─я┐п╡п╟я┌п╦";
+
+  $shablonbuttom_1_prop_UpdateShablonForm_21="п≈п╟п╠п╬я─п╬п╫п╟ п╥п╟п╡п╟п╫я┌п╟п╤п╣п╫п╫я▐ я└п╟п╧п╩я√п╡ п╥п╟ я─п╟п╥я┬п╦я─п╣п╫п╫я▐п╪ ";
+
+  $usersbuttom_1_adldap_AddUsersFromAdLDAPForm_1="п≈п╫п╟п╧п╢п╣п╫я√ пЁя─я┐п©п╦ п╢п╬п╪п╣п╫п╟:";
+  $usersbuttom_1_adldap_AddUsersFromAdLDAPForm_2="п·п╠я─п╟я┌п╦ пЁя─я┐п©я┐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+  $usersbuttom_1_adldap_AddUsersFromAdLDAPForm_3="п≈п╫п╟п╧п╢п╣п╫я√ п╨п╬я─я│п╦я┌я┐п╡п╟я┤я√ пЁя─я┐п©п╦ Active Directory";
+
+  $usersbuttom_1_adldap_AddUsersFromAdLDAPForm_4="п≈п╫п╟п╧п╢п╣п╫я√ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√ пЁя─я┐п©п╦ Active Directory";
+  $shablonbuttom_1_prop_UpdateShablonForm_22="п■п╬я│я┌я┐п© п╥п╟п╠п╬я─п╬п╫п╣п╫п╬ п╢п╬ п╡я│я√я┘ URL";
+  $shablonbuttom_1_prop_UpdateShablonForm_23="п≈п╟п╠п╬я─п╬п╫п╟ п╥п╟п╡п╟п╫я┌п╟п╤п╣п╫п╫я▐ я└п╟п╧п╩я√п╡ п╥п╟ я─п╬п╥я┬п╦я─п╣п╫п╫я▐п╪";
+  $logbuttom_9_delete_ClearLog_1="п▓п╦п╢п╟п╩п╣п╫я√ п╩п╬пЁп╦";
+
+  $shablontray_ShablonUsers_2="п·п╠п╣я─я√я┌я▄ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п╢п╩я▐ п©я─п╦п╥п╫п╟я┤п╣п╫п╫я▐ я┬п╟п╠п╩п╬п╫я┐";
+  $shablontray_ShablonUsers_3="п÷я─п╦п╥п╫п╟я┤п╦я┌п╦ п╬п╠я─п╟п╫п╦п╪ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟п╪ я┬п╟п╠п╩п╬п╫";
+  $grouptray_NewGroupForm_10="п·п╠п╣я─я√я┌я▄ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ п╢п╩я▐ п©п╣я─п╣п╪я√я┴п╣п╫п╫я▐ я┐ пЁя─я┐п©я┐";
+  $grouptray_NewGroupForm_11="п÷п╣я─п╣п╪я√я│я┌п╦я┌п╦ п╬п╠я─п╟п╫п╦я┘ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ я┐ пЁя─я┐п©я┐";
+
+  $squidbuttom_5_readcache_LoadFileForm_1="п≈п╟п╡п╟п╫я┌п╟п╤я┐я■я┌я▄я│я▐ я└п╟п╧п╩";
+  $squidbuttom_5_readcache_LoadFileForm_2="я√п╥ п╨п╣я┬";
+  $squidbuttom_5_readcache_LoadFileForm_3="п╒я─п╦п╡п╟я■ п╥п╟п╡п╟п╫я┌п╟п╤п╣п╫п╫я▐ я└п╟п╧п╩я┐";
+  $squidbuttom_5_readcache_LoadFileForm_4="п╓п╟п╧п╩ п╫п╣ п╥п╟п╡п╟п╫я┌п╟п╤п╣п╫п╬";
+  $squidbuttom_5_readcache_LoadFileForm_5="п÷п╣я─п╣п╡я√я─я┌п╣, я┤п╦ п╥п╟п©я┐я┴п╣п╫п╬ samsdaemon";
+  $squidbuttom_5_readcache_LoadFileForm_6="п╓п╟п╧п╩ я│п╨п╬п©я√п╧п╬п╡п╟п╫п╬ п╢п╬";
+  $squidbuttom_5_readcache_ReadCacheFilesList_1="п╒я─п╦п╡п╟я■ я│п╨п╟п╫я┐п╡п╟п╫п╫я▐ п╢п╦я─п╣п╨я┌п╬я─я√п╧ п╨я█я┬п╟";
+  $squidbuttom_5_readcache_ReadCacheFilesList_2="п║п╨п╟п╫я┐п╡п╟п╫п╫я▐ п╥п╟п╨я√п╫я┤п╣п╫п╬";
+  $squidbuttom_5_readcache_ReadCacheFiles_1="п║п╨п╟п╫я┐я▌я┌я▄я│я▐ я└п╟п╧п╩п╦ я┐ п╨п╣я┬я√ SQUID";
+  $squidbuttom_5_readcache_ReadCacheFiles_2="п╒я─п╦п╡п╟я■ я│п╨п╟п╫я┐п╡п╟п╫п╫я▐...";
+  $squidbuttom_5_readcache_ReadCacheFiles_3="п╒я─п╦п╡п╟я■ я│п╨п╟п╫я┐п╡п╟п╫п╫я▐ п╢п╦я─п╣п╨я┌п╬я─я√п╧ п╨п╣я┬я┐";
+  $squidbuttom_5_readcache_ReadCacheFiles_4="п п╬п╪п╟п╫п╢п╟ п╫п╟ я│п╨п╟п╫я┐п╡п╟п╫п╫я▐ п╨п╣я┬я┐ SQUID п╫п╣ п╬я┌я─п╦п╪п╟п╫п╟ п╢п╣п╪п╬п╫п╬п╪<BR>п©п╣я─п╣п╡я√я─я┌п╣, я┤п╦ п╥п╟п©я┐я┴п╣п╫п╬ samsdaemon";
+  $squidbuttom_5_readcache_ReadCacheSquidForm_1="п║п╨п╟п╫я┐п╡п╟п╫п╫я▐ я└п╟п╧п╩я√п╡ я┐ п╨п╣я┬я√ SQUID";
+  $squidbuttom_5_readcache_ReadCacheSquidForm_2="п÷п╬п╨п╟п╥п╟я┌п╦ я┐я│я√ я└п╟п╧п╩п╦, я─п╬п╥п╪я√я─п╬п╪ п╫п╣ п╪п╣п╫я┬п╣";
+  $squidbuttom_5_readcache_ReadCacheSquidForm_3="п║п╨п╟п╫я┐п╡п╟я┌п╦";
+  $squidbuttom_5_readcache_squidbuttom_5_readcache_1="п■я√я│я┌п╟я┌п╦ я└п╟п╧п╩п╦, я▐п╨я√ п╥п╠п╣я─п╣п╤п╣п╫я√ я┐ п╨п╣я┬я√ SQUID";
+  $squidbuttom_6_readcache_ReadCacheSquidForm_4="пё п╨п╟я┌п╟п╩п╬п╥я√ ";
+  $squidbuttom_6_readcache_ReadCacheSquidForm_5="п╥п╫п╟п╧п╢п╣п╫я√ я└п╟п╧п╩п╦";
+
+  $usersbuttom_4_site_UsersSitesPeriod_1="п║п©п╦я│п╬п╨ я─п╣я│я┐я─я│я√п╡, п╢п╬ я▐п╨п╦я┘ п╥п╡п╣я─я┌п╟п╩п╦я│я▐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√";
+  $logbuttom_9_delete_ClearLogForm_1="п·я┤п╦я│я┌п╦я┌п╦ п╩п╬пЁя√";
+  $redirbuttom_4_redirstat_ShowRedirStat_1="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ я│п©п╦я│п╨я┐ п©п╣я─п╣п╫п╟п©я─п╟п╡п╩п╣п╫п╫я▐ п╥п╟п©п╦я┌я┐";
+
+  $shablonbuttom_1_prop_UpdateShablonForm_24="п°я√я│я▐я├я▄";
+  $shablonbuttom_1_prop_UpdateShablonForm_25="п╒п╦п╤п╢п╣п╫я▄";
+
+  $adminbuttom_4_chpasswd_ChangeAdminPasswdForm_6="п║я┌п╟я─п╦п╧ п©п╟я─п╬п╩я▄";
+  $adminbuttom_4_chpasswd_ChangeAdminPasswdForm_7="п²п╬п╡п╦п╧ п©п╟я─п╬п╩я▄";
+  $adminbuttom_4_chpasswd_ChangeAdminPasswdForm_8="п÷я√п╢я┌п╡п╣я─п╢я√я┌я▄ п╫п╬п╡п╦п╧ п©п╟я─п╬п╩я▄";
+
+  $shablontray_ShablonUsers_4="п╗п╟п╠п╩п╬п╫ п©я─п╦я│п╡п╬я■п╫п╬ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟п╪";
+
+  $userbuttom_1_prop_UpdateUserForm_15="п░п╨я┌п╦п╡п╫п╦п╧";
+  $userbuttom_1_prop_UpdateUserForm_16="п▓я√п╢п╨п╩я▌я┤п╣п╫п╬ п╥п╟ п©п╣я─п╣п╡п╦я┴п╣п╫п╫я▐ я┌я─п╟я└я√п╨п╟";
+  $userbuttom_1_prop_UpdateUserForm_17="п▓я√п╢п╨п╩я▌я┤п╣п╫п╬";
+
+  $usersbuttom_1_adldap_AddUsersFromAdLDAPForm_5="п÷п╬п╨п╟п╥п╟я┌п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡ я┐я│я√я┘ пЁя─я┐п© п╢п╬п╪п╣п╫п╟";
+  $usersbuttom_1_adldap_AddUsersFromAdLDAPForm_6="п▓п╡п╣я│я┌п╦ п╫п╟п╥п╡я┐ пЁя─я┐п©п╦ п╡я─я┐я┤п╫я┐";
+  $usersbuttom_1_adldap_AddUsersFromAdLDAPForm_7="п÷п╬п╩п╣ я─я┐я┤п╫п╬пЁп╬ п╡п╡п╣п╢п╣п╫п╫я▐ пЁя─я┐п©п╦";
+
+  $userstray_AllUsersForm_13="п╗я┐п╨п╟я┌п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡:";  
+  $backupbuttom_2_loadbase_LoadBackUp_10="п²п╟я│я┌я─п╬п╧п╨п╦ SAMS";
+
+  $lang_pdfReport_page="п║я┌п╬я─.";
+  $lang_pdfReport_user="п п╬я─п╦я│я┌я┐п╡п╟я┤";
+  $lang_pdfReport_date="п■п╟я┌п╟";
+  $lang_pdfReport_site="п║п╟п╧я┌";
+  $lang_pdfReport_size="п║п╨п╟я┤п╟п╫п╬";
+  $lang_pdfReport_cache="п п╣я┬";
+  $lang_pdfReport_traffic="п╒я─п╟я└я√п╨";
+//  global $LANG;
+//  $lang="./lang/lang.$LANG";
+//  require($lang);
+
+// Cunami Design Translate Template ------------------------------------------
+
+	$cn_user="п п╬я─п╦я│я┌я┐п╡п╟я┤";
+	$cn_admin="п░п╢п╪я√п╫я√я│я┌я─я┐п╡п╟п╫п╫я▐";
+	$cn_proxyoff="п▓п╦п╪п╨п╫п╣п╫п╫я▐ я│п╣я─п╡п╣я─п╟";
+	$cn_sysinfo="п├п╫я└п╬я─п╪п╟я├я√я▐ п©я─п╬ я│п╦я│я┌п╣п╪я┐";
+
+	$cn_hostname="п├п╪'я▐ я┘п╬я│я┌я┐:";
+	$cn_ipaddress="IP-п╟п╢я─п╣я│п╟:";
+	$cn_uptime="п╖п╟я│ я┐ п╪п╣я─п╣п╤я√:";
+
+	$cn_total="п▓я│я▄п╬пЁп╬";
+	$cn_used="п▓п╦п╨п╬я─п╦я│я┌п╟п╫п╬";
+	$cn_free="п▓я√п╩я▄п╫п╬";
+
+	$cn_memory="п÷п╟п╪'я▐я┌я▄";
+	$cn_swap="п÷я√п╢п╨п╟я┤п╨п╟";
+
+    $cn_filesystem="п╓п╟п╧п╩п╬п╡п╟ я│п╦я│я┌п╣п╪п╟";
+	$cn_size="п·п╠'я■п╪";
+    $cn_available="п■п╬я│я┌я┐п©п╫п╬";
+	$cn_used_proc="п▓п╦п╨п╬я─п╦я│я┌п╟п╫п╬ %";
+	$cn_mount="п≈п╪п╬п╫я┌п╬п╡п╟п╫п╬";
+
+	$cn_alltraf="п≈п╟пЁп╟п╩я▄п╫п╦п╧ я┌я─п╟я└я√п╨";
+	$cn_cashtraf="п╒я─п╟я└я√п╨ я√п╥ п╨п╣я┬я┐";
+	$cn_traf="п╒я─п╟я└я√п╨";
+	$cn_thismonth="п≈п╟ я├п╣п╧ п╪я√я│я▐я├я▄";
+	$cn_thisday="п≈п╟ я├п╣п╧ п╢п╣п╫я▄";
+
+	$cn_adminlogin="п▓п╡п╣п╢я√я┌я▄ п╢п╟п╫я√ п╨п╬я─п╦я│я┌я┐п╡п╟я┤п╟ -п░п╢п╪я√п╫я√я│я┌я─п╟я┌п╬я─-";
+	$cn_login="п⌡п╬пЁя√п╫:";
+	$cn_password="п÷п╟я─п╬п╩я▄:";
+	$cn_passwordretype="п÷п╬п╡я┌п╬я─я√я┌я▄:";
+	$cn_but_enter="пёп╡я√п╧я┌п╦";
+
+	$cn_unlimited_traffic="п²п╣п╬п╠п╪п╣п╤п╣п╫п╦п╧ я┌я─п╟я└я√п╨";
+	$cn_search="п÷п╬я┬я┐п╨";
+	$cn_nickname="п²я√п╨";
+	$cn_loadfile="п≈п╟п╡п╟п╫я┌п╟п╤п╦я┌п╦ я└п╟п╧п╩";
+
+	$cn_monitor="п°п╬п╫я√я┌п╬я─п╦п╫пЁ я─п╟п╠п╬я┌п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡<br>я┐ я─п╣п╟п╩я▄п╫п╬п╪я┐ я┤п╟я│я√";
+	$cn_monitor2="п°п╬п╫я√я┌п╬я─п╦п╫пЁ я─п╟п╠п╬я┌п╦ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡<br>п╥п╟ п╬п╠'я■п╪п╬п╪ я√п╫я└п╬я─п╪п╟я├я√я≈";
+	$cn_timeout="п╖п╟я│п╬п╡п╦п╧ я√п╫я┌п╣я─п╡п╟п╩:";
+	$cn_timeoutset="п▓я│я┌п╟п╫п╬п╡п╦я┌п╦";
+
+	$cn_alllog="пёя│я√ п©п╬п╢я√я≈";
+	$cn_userchangelog="п≈п╪я√п╫п╟ я│я┌п╟п╫я┐ п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+	$cn_groupchangelog="п≈п╪я√п╫п╟ я│я┌п╟п╫я┐ пЁя─я┐п© п╨п╬я─п╦я│я┌я┐п╡п╟я┤я√п╡";
+	$cn_basechangelog="п≈п╪я√п╫п╟ п╠п╟п╥п╦ SQUID";
+	$cn_samschangelog="п≈п╪я√п╫п╟ п©я─п╬пЁя─п╟п╪ SAMS";
+
+	$cn_bannersstat="п║я┌п╟я┌п╦я│я┌п╦п╨п╟ п©п╣я─п╣п╫п╟п©я─п╟п╡п╩п╣п╫п╫я▐ п╥п╟п©п╦я┌я√п╡";
+	$cn_bannercol="п я√п╩я▄п╨я√я│я┌я▄ п©п╣я─п╣п╫п╟п©я─п╟п╡п╩п╣п╫я▄";
+
+
+
+// ----------------------------------------------------------------------------
+
+
+?>
